<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strArrayDisks"><!--XLATESTART-->Array Disks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDetailedEnclosure"><!--XLATESTART-->No detailed Enclosure information available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetailedEnclosureInformation"><!--XLATESTART-->Detailed Enclosure information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDetailedInformation"><!--XLATESTART-->No detailed information available for <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetailedInformationFor"><!--XLATESTART-->Detailed Information for <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans"><!--XLATESTART-->Fans<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans1"><!--XLATESTART-->Fans<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState1"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed1"><!--XLATESTART-->Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest1"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest2"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->Stopped<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->Slow<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->Medium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->Fast<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbes"><!--XLATESTART-->Temperature Probes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbes1"><!--XLATESTART-->Temperature Probes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus2"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus3"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName2"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName3"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState2"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState3"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->Reading<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading1"><!--XLATESTART-->Reading<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimumWarningThreshold"><!--XLATESTART-->Minimum Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimumWarningThreshold1"><!--XLATESTART-->Minimum Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningThreshold"><!--XLATESTART-->Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumWarningThreshold"><!--XLATESTART-->Maximum Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumWarningThreshold1"><!--XLATESTART-->Maximum Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningThreshold1"><!--XLATESTART-->Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimumFailureThreshold"><!--XLATESTART-->Minimum Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimumFailureThreshold1"><!--XLATESTART-->Minimum  Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThreshold"><!--XLATESTART-->Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumFailureThreshold"><!--XLATESTART-->Maximum Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumFailureThreshold1"><!--XLATESTART-->Maximum Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThreshold1"><!--XLATESTART-->Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnits"><!--XLATESTART-->Units<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnits1"><!--XLATESTART-->Units<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str3"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str6"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str7"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningThreshold2"><!--XLATESTART-->Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningThreshold3"><!--XLATESTART-->Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThreshold2"><!--XLATESTART-->Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThreshold3"><!--XLATESTART-->Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str9"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus4"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus5"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName4"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName5"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState4"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState5"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading2"><!--XLATESTART-->Reading<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading3"><!--XLATESTART-->Reading<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->Minimum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum1"><!--XLATESTART-->Minimum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningThreshold4"><!--XLATESTART-->Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->Maximum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum1"><!--XLATESTART-->Maximum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningThreshold5"><!--XLATESTART-->Warning Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum2"><!--XLATESTART-->Minimum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum3"><!--XLATESTART-->Minimum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThreshold4"><!--XLATESTART-->Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum2"><!--XLATESTART-->Maximum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum3"><!--XLATESTART-->Maximum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThreshold5"><!--XLATESTART-->Failure Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnits2"><!--XLATESTART-->Units<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnits3"><!--XLATESTART-->Units<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbes2"><!--XLATESTART-->Temperature Probes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbes3"><!--XLATESTART-->Temperature Probes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoProbesOn"><!--XLATESTART-->No Probes on enclosure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART-->Degrees C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesF"><!--XLATESTART-->Degrees F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Power Supplies<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies1"><!--XLATESTART-->Power Supplies<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus6"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus7"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName6"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName7"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState6"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState7"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degraded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->Recovering<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->Removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynching"><!--XLATESTART-->Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResynching"><!--XLATESTART-->Online, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegenerating"><!--XLATESTART-->Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenerating"><!--XLATESTART-->Online, Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded1"><!--XLATESTART-->Failed Redundancy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->Rebuilding<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegeneratingFormatting"><!--XLATESTART-->Online, Regenerating, Formatting<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->Reconstructing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->Not Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->Online, Unreadable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredictiveFailure"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->Communication Lost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundantResynching"><!--XLATESTART-->Not Redundant, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalled"><!--XLATESTART-->Not Installed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackgroundInit"><!--XLATESTART-->Background Initialization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynchingPaused"><!--XLATESTART-->Resynching, Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART-->Import Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnclaimed"><!--XLATESTART-->Unclaimed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->Initializing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRestartable"><!--XLATESTART-->Restartable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCorrupt"><!--XLATESTART-->Corrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPaused"><!--XLATESTART-->Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocked"><!--XLATESTART-->Locked<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNeedEnumerate"><!--XLATESTART-->Need Enumerate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Bad Device<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
