<!---<?xml version="1.0" encoding="UTF-8"?> -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output omit-xml-declaration="yes" method="xml" />

   <xsl:strip-space elements="*" />

  <xsl:template match="/">
    <xsl:apply-templates select="//About"></xsl:apply-templates>
    <xsl:apply-templates select="//System"></xsl:apply-templates>
    <xsl:apply-templates select="//BaseBoardList"></xsl:apply-templates>
    <xsl:apply-templates select="/OMA/OMA/ChassisSummary/ChassisList"></xsl:apply-templates>
    <xsl:apply-templates select="/OMA/OMA/ChassisList"></xsl:apply-templates>
    <xsl:apply-templates select="//SMStatus"></xsl:apply-templates>
    <xsl:apply-templates select="//Enclosures"></xsl:apply-templates>
    <xsl:apply-templates select="//DCStorageError"></xsl:apply-templates>
    <xsl:apply-templates select="About"></xsl:apply-templates>
  </xsl:template>
   
   <xsl:template match="//About"/>
   <xsl:template match="//System"/>
   <xsl:template match="//BaseBoardList"/>
   <xsl:template match="ChassisList">
   		<xsl:if test="count(Chassis/ChassisInfo/ChassisProps2) = 0">0</xsl:if>
   		<xsl:if test="count(Chassis/ChassisInfo/ChassisProps2) > 0"> 
	  		<xsl:value-of select="count(Chassis/ChassisInfo/ChassisProps2)"/>
  		</xsl:if>
   </xsl:template>

   <xsl:template match="//SMStatus" />
   <xsl:template match="//Enclosures" />
   <xsl:template match="//DCStorageError" />
   <xsl:template match="About" />


</xsl:stylesheet>

