<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output omit-xml-declaration="yes" method="text" />
   <xsl:strip-space elements="*" />

   <xsl:template match="/">
      <xsl:apply-templates select="DataArea/Controller">
      </xsl:apply-templates>
      <xsl:apply-templates select="OMA/Controllers">
      </xsl:apply-templates>
	  <xsl:apply-templates select="OMA/CLIMsgID">
      </xsl:apply-templates>
   </xsl:template>

   <xsl:template match="DataArea/Controller">
	<xsl:value-of select="DCStorageObject/ParentLocation" />
   </xsl:template>

   <xsl:template match="OMA/Controllers">PCI Bus <xsl:value-of select="DCStorageObject/PCIBusNo" />, Device <xsl:value-of select="DCStorageObject/PCIDeviceNum" />, Function <xsl:value-of select="DCStorageObject/PCIFunctionNum" />
   </xsl:template>

   <xsl:template match="OMA/CLIMsgID">
   </xsl:template>

</xsl:stylesheet>
