<!---<?xml version="1.0" encoding="UTF-8"?> -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output method="xml" />
   <xsl:strip-space elements="*" />
   

   <xsl:template match="SMBIOS">
   <ModelTag>
	       <xsl:apply-templates/>
    </ModelTag>
   </xsl:template>

   <xsl:template match="System_Information">
        <Model>
        	<xsl:choose>
        	<xsl:when test="substring(Product_Name,15,1) ='/' " >
			  <xsl:value-of select="substring(Product_Name,1,14)" />
        	</xsl:when>
        	<xsl:otherwise>
				  <xsl:value-of select="Product_Name" />
        	</xsl:otherwise>
        	</xsl:choose>
        </Model>
   </xsl:template>

   <xsl:template match="System_Enclosure_or_Chassis">
        <Tag>
            <xsl:choose>
		<xsl:when test="count(//Base_Board_Information) > 1">
			<xsl:value-of select="//System_Information/Serial_Number"/>
		</xsl:when>
            	<xsl:when test="Serial_Number != ''">
            		<xsl:value-of select="Serial_Number" />
           	</xsl:when>
           	<xsl:otherwise>
            		<xsl:value-of select="Asset_Tag_Number" />
	        </xsl:otherwise>
           	</xsl:choose>
        </Tag>
   </xsl:template>


   <xsl:template match="*" />
</xsl:stylesheet>

