<?xml version="1.0" encoding="US-ASCII"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output method="xml"  omit-xml-declaration="yes" standalone="yes" />
   <xsl:strip-space elements="*" />
 
<xsl:template  match="/osda/SYSTEMSUMMARY">
		<OMA>
			<System>
				<HostName><xsl:value-of select="System_Name"/></HostName>
				<SystemLocation>Please set value</SystemLocation>
			</System>
			<Software>
				<OSInfo>
						<OSName><xsl:value-of select="OS_NAME"/></OSName>
						<OSVersion><xsl:value-of select="Version"/></OSVersion>
				</OSInfo>
			</Software>
		</OMA>
</xsl:template>

<xsl:template match="SMStatus"/>
</xsl:stylesheet>
