<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="HIPLSTR_strResetToDefault"><!--XLATESTART-->Warning: Remote Access "Reset to Defaults" in progress. Click the "Refresh" button to refresh this information.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddressObtainedby"><!--XLATESTART-->DHCP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDRAC"><!--XLATESTART-->DRAC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCFirmwareVersion"><!--XLATESTART-->IPMI Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCInfomation"><!--XLATESTART-->BMC Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSOLEnabled"><!--XLATESTART-->SOL Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentIPAddress"><!--XLATESTART-->IP Address<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentIPGateway"><!--XLATESTART-->IP Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentIPSubnet"><!--XLATESTART-->IP Subnet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHCPEnabled"><!--XLATESTART-->DHCP Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressSource"><!--XLATESTART-->IP Address Source<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLANEnabled"><!--XLATESTART-->LAN Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC Address<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberofCurrent"><!--XLATESTART-->Number of Current Active Sessions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberofPossible"><!--XLATESTART-->Number of Possible Active Sessions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReset"><!--XLATESTART-->Reset to Defaults<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetToDefault"><!--XLATESTART-->Warning: You are about to reset all Remote Access settings to default. Are you sure you want to continue?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStaticAddress"><!--XLATESTART-->Static<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemGUID"><!--XLATESTART-->System GUID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOS"><!--XLATESTART-->System Software<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC8Exp"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC8 Express<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC8Ent"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC8 Enterprise<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrIDRAC7Ent">
        <!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC7 Enterprise<!--/DONOTTRANSLATE--><!--XLATESTOP-->
    </xsl:variable>
    <xsl:variable name="gstrIDRAC7Exp">
        <!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC7 Express<!--/DONOTTRANSLATE--><!--XLATESTOP-->
    </xsl:variable>
    <xsl:variable name="strIDRACPorts">
        <!--XLATESTART-->iDRAC Ports<!--XLATESTOP-->
    </xsl:variable>
    <xsl:variable name="strPresent">
        <!--XLATESTART-->Present<!--XLATESTOP-->
    </xsl:variable>
    <xsl:variable name="strAbsent">
        <!--XLATESTART-->Absent<!--XLATESTOP-->
    </xsl:variable>
   <xsl:variable name="strEnableIPMIOverLAN"><!--XLATESTART-->Enable IPMI Over LAN<!--XLATESTOP--></xsl:variable>

	<xsl:variable name="SMTPEnabled"><!--XLATESTART-->SMTP enabled?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="DHCPEnabled"><!--XLATESTART-->DHCP Enabled?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="PCMCIACardInformation"><!--XLATESTART-->PCMCIA Card Information<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="CurrentIPSubnet"><!--XLATESTART-->IP Subnet<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="RemoteFloppyTFTP1"><!--XLATESTART-->Remote Floppy TFTP Server Path<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="RemoteAccessController"><!--XLATESTART-->Remote Access Controller Information<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Yes"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Yes4"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Attribute"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="NA"><!--XLATESTART-->N/A<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Yes3"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="FirmwareUpdateEnabled"><!--XLATESTART-->Firmware update enabled?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Attribute1"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="No"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Yes2"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Yes1"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="SMTPServerIP"><!--XLATESTART-->SMTP Server IP Address<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Version"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="FirmwareUpdateIP"><!--XLATESTART-->Firmware Update IP Address<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="CurrentIPAddress"><!--XLATESTART-->IP Address<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Value1"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="RemoteFloppyTFTP"><!--XLATESTART-->Remote Floppy TFTP Server IP Address<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Product"><!--XLATESTART-->Product<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="CurrentIPGateway"><!--XLATESTART-->IP Gateway<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="FirmwareUpdatePath"><!--XLATESTART-->Firmware Update Path<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Refresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="No4"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="RemoteFloppyBoot"><!--XLATESTART-->Remote floppy boot enabled?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="No3"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="No2"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="No1"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Value"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="Description"><!--XLATESTART-->Description<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="NICEnabled"><!--XLATESTART-->NIC enabled?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="RemoteConnect"><!--XLATESTART-->Remote Connect Interface<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="LogintoRemoteiDRAC"><!--XLATESTART-->Launch the iDRAC Web Interface<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="LogintoRemoteDRAC"><!--XLATESTART-->Launch the DRAC Web Interface<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strRemoteAccessInformation"><!--XLATESTART-->Remote Access Information<!--XLATESTOP--></xsl:variable> 
  <xsl:variable name="strDeviceType"><!--XLATESTART-->Device Type<!--XLATESTOP--></xsl:variable>
   <xsl:variable name="strIPv4Address"><!--XLATESTART-->IPv4 Address<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIPv6Address"><!--XLATESTART-->IPv6 Address<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strAuto"><!--XLATESTART-->Auto<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strLinkLocalAddress"><!--XLATESTART-->Link Local Address<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSiteLocalAddress"><!--XLATESTART-->IPv6 Address 2<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strGlobalLocalAddress"><!--XLATESTART-->IPv6 Address 1<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strDNSAddressSource"><!--XLATESTART-->DNS Address Source<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strPreferredDNSSServer"><!--XLATESTART-->Preferred DNS Server<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strAlternateDNSSServer"><!--XLATESTART-->Alternate DNS Server<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strDefaultGatewayAddress"><!--XLATESTART-->Default Gateway<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="LogintoIPv6RemoteiDRAC"><!--XLATESTART-->Launch IPv6 Web Interface<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="LogintoIPv4RemoteiDRAC"><!--XLATESTART-->Launch IPv4 Web Interface<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strRemoteAccDevice"><!--XLATESTART-->Remote Access Device<!--XLATESTOP--></xsl:variable>  
   <xsl:variable name="strUpgradeMaser"><!--XLATESTART-->Upgrade to iDRAC Express for increased embedded Systems Management features to configure Hardware and update Firmware/BIOS with roll back capability.The Web-based remote management with advanced security allows power management and troubleshooting capabilities.To learn more on to how to perform the upgrade, see the Systems Hardware Owner's Manual.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpgradeAMEA"><!--XLATESTART-->Upgrade to iDRAC6 Enterprise for more remote access features such as scripting, remote console and media, and a dedicated LAN port.In addition, iDRAC6 Enterprise supports VFlash Media which enables the virtual flash feature and will provide even more advanced systems management.To learn more on to how to perform the upgrade, see the Systems Hardware Owner's Manual.<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="strIDRAC6Ent"><!--XLATESTART-->iDRAC6 Enterprise<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="strIDRAC6Exp"><!--XLATESTART-->iDRAC6 Express<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="strBMC"><!--XLATESTART-->Baseboard Management Controller<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessDevice"><!--XLATESTART-->Remote Access Device<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessInfo"><!--XLATESTART-->Remote Access Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrBMC"><!--XLATESTART--><!--DONOTTRANSLATE-->Baseboard Management Controller<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC6Ent"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC6 Enterprise<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>  
 <xsl:variable name="gstrIDRAC"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC6Exp"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC6 Express<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
 <!-- solad -->
<xsl:variable name="strCharacterAccumulateInterval"><!--XLATESTART-->Character Accumulate Interval<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharacterSendThreshold"><!--XLATESTART-->Character Send Threshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInterval"><!--XLATESTART-->Floating point values are not allowed.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorThreshold"><!--XLATESTART-->Floating point values are not allowed.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntervalNumber"><!--XLATESTART-->Character Accumulate Interval value is not a number.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntervalRange"><!--XLATESTART-->"Character Accumulate Interval value should be within " + minvalInterval + " and " + maxvalInterval<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPleaseSpecifyInterval"><!--XLATESTART-->Specify Character Accumulate Interval value.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPleaseSpecifyThreshold"><!--XLATESTART-->Specify Character Send Threshold value.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialOverLAN"><!--XLATESTART-->Serial Over LAN Configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialOverLANAdv"><!--XLATESTART-->Serial Over LAN Configuration Advanced Settings<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdNumber"><!--XLATESTART-->Character Send Threshold value is not a number.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdRange"><!--XLATESTART-->"Character Send Threshold value should be within " + minvalThreshold + " and " + maxvalThreshold<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInbandMessage"><!--XLATESTART-->Note:The values cannot be configured because inband DRAC configuration is disabled.<!--XLATESTOP--></xsl:variable>
<!-- sol -->
<xsl:variable name="str115200kbps"><!--XLATESTART-->115.2 kbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str19200bps"><!--XLATESTART-->19.2 kbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str38400bps"><!--XLATESTART-->38.4 kbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str57600bps"><!--XLATESTART-->57.6 kbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str9600bps"><!--XLATESTART-->9600 bps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdministrator"><!--XLATESTART-->Administrator<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdvancedSettings"><!--XLATESTART-->Advanced Settings<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBitRateNonvolatile"><!--XLATESTART-->SOL Baud Rate Nonvolatile<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBitRateVolatile"><!--XLATESTART-->Baud Rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSOL"><!--XLATESTART-->Enable Serial Over LAN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumUserPrivilege"><!--XLATESTART-->Minimum privileges required<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperator"><!--XLATESTART-->Operator<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUser"><!--XLATESTART-->User<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserConfiguration"><!--XLATESTART-->User Configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSOLRetryCount"><!--XLATESTART-->Retry Count<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSOLRetryInterval"><!--XLATESTART-->Retry Interval<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strchannelNumber"><!--XLATESTART-->Channel Number<!--XLATESTOP--></xsl:variable>
<!-- NIC -->
<xsl:variable name="strNICConfiguration"><!--XLATESTART-->NIC Configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLANTag"><!--XLATESTART-->VLAN Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLANID"><!--XLATESTART-->VLAN ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableVLANID"><!--XLATESTART-->Enable VLAN ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPriority"><!--XLATESTART-->Priority<!--XLATESTOP--></xsl:variable>
<!-- serial -->
<xsl:variable name="strSerialPortConf"><!--XLATESTART-->Serial Port Configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionMode"><!--XLATESTART-->Connection Mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionModeSetting"><!--XLATESTART-->Connection Mode Setting<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectconectTerminal"><!--XLATESTART-->Direct connect Terminal mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectconnectbasic"><!--XLATESTART-->Direct connect Basic mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectconnectbasicterm"><!--XLATESTART-->Direct connect Basic Terminal mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModemconectTerminal"><!--XLATESTART-->Modem connect Terminal mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModemconnectbasic"><!--XLATESTART-->Modem connect Basic mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModemconnectbasicterm"><!--XLATESTART-->Modem connect Basic Terminal mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlowControl"><!--XLATESTART-->Flow Control<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD2"><!--XLATESTART-->MD2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5"><!--XLATESTART-->MD5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBitRate"><!--XLATESTART-->Baud Rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumUserPrivileges"><!--XLATESTART-->Channel Privilege Level Limit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRTSCTS"><!--XLATESTART-->RTS/CTS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLineEditing"><!--XLATESTART-->Line Editing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTerminalModeConf"><!--XLATESTART-->Terminal Mode Settings<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTerminalModeOptions"><!--XLATESTART-->Terminal Mode Options<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteControl"><!--XLATESTART-->Delete Control<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCoutputsabksp"><!--XLATESTART-->BMC outputs a &lt;bksp&gt;&lt;sp&gt;&lt;bksp&gt; character when &lt;bksp&gt; or &lt;del&gt; is received<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCoutputsadel"><!--XLATESTART-->BMC outputs a &lt;del&gt; character when &lt;bksp&gt; or &lt;del&gt; is received<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDRACoutputsabksp"><!--XLATESTART-->iDRAC outputs a &lt;bksp&gt;&lt;sp&gt;&lt;bksp&gt; character when &lt;bksp&gt; or &lt;del&gt; is received.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDRACoutputsadel"><!--XLATESTART-->iDRAC outputs a &lt;del&gt; character when &lt;bksp&gt; or &lt;del&gt; is received.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEcho"><!--XLATESTART-->Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEchoControl"><!--XLATESTART-->Echo Control<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHandshakingControl"><!--XLATESTART-->Handshaking Control<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputNewLine"><!--XLATESTART-->Input New Line Sequence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLF"><!--XLATESTART-->&lt;LF&gt;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLFCR"><!--XLATESTART-->&lt;LF-CR&gt;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNULL"><!--XLATESTART-->&lt;NULL&gt;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNewLineSequence"><!--XLATESTART-->New Line Sequence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCR"><!--XLATESTART-->&lt;CR&gt;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRLF"><!--XLATESTART-->&lt;CR-LF&gt;<!--XLATESTOP--></xsl:variable>
<!-- user -->
<xsl:variable name="strEMPUsers"><!--XLATESTART-->Remote Access Users<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserID"><!--XLATESTART-->User ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserName"><!--XLATESTART-->User Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialOverLan"><!--XLATESTART-->Serial Over LAN Payload<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDracUserPrivilege"><!--XLATESTART-->DRAC User Privilege<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDracPowerUser"><!--XLATESTART-->Power User<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDracGuest"><!--XLATESTART-->Guest User<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDracCustom"><!--XLATESTART-->Custom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="striDRACUserPrivilege"><!--XLATESTART-->iDRAC User Privilege<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadOnly"><!--XLATESTART-->Read Only<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLAN"><!--XLATESTART-->LAN User Privilege<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strListofEMP"><!--XLATESTART-->List of Remote Access Users<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort"><!--XLATESTART-->Serial Port User Privilege<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->Not Available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNicSelection"><!--XLATESTART-->NIC Selection<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNicSelection1"><!--XLATESTART-->Shared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNicSelection2"><!--XLATESTART-->NIC 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNicSelection3"><!--XLATESTART-->Shared with Failover<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNicSelection4"><!--XLATESTART-->Dedicated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNicSelection5"><!--XLATESTART-->Shared with Failover on All<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPrimaryNic"><!--XLATESTART-->Primary Network<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailoverNic"><!--XLATESTART-->Failover Network<!--XLATESTOP--></xsl:variable>
<xsl:variable name="primaryFailoverNicSelection1"><!--XLATESTART-->LOM1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="primaryFailoverNicSelection2"><!--XLATESTART-->LOM2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="primaryFailoverNicSelection3"><!--XLATESTART-->LOM3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="primaryFailoverNicSelection4"><!--XLATESTART-->LOM4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="primaryFailoverNicSelection5"><!--XLATESTART-->Dedicated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="primaryFailoverNicSelection6"><!--XLATESTART-->All LOM's<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
