<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="xml" encoding="UTF-8"></xsl:output>
<xsl:template match="/osda">
<OMA skin="modern">
		<DataArea>
			<xsl:choose>
				<xsl:when test="SMStatus != '0' ">
					<TableData>
						<Row>
							<Data>
								<xsl:attribute name="value"><!--XLATESTART--><xsl:value-of select="LogType"/> Log not found.<!--XLATESTOP--></xsl:attribute>
							</Data>
						</Row>
					</TableData>
				</xsl:when>
				<xsl:otherwise>
				<xsl:for-each select ="BootLog">
						<xsl:call-template name="BootLog" />
				</xsl:for-each>
				</xsl:otherwise>
			</xsl:choose>
		</DataArea>
		</OMA>
	</xsl:template>
	
	
	<xsl:template name="BootLog">
	<ListData type="custom">
			<xsl:if test="Driver_Status">
			<Data>
				<xsl:attribute name="display"><xsl:value-of select="Driver_Status"/></xsl:attribute>		
				<xsl:attribute name="value"><xsl:value-of select="Driver_Name"/></xsl:attribute>
			</Data>
			</xsl:if>
		</ListData>
	</xsl:template>
	

	<xsl:template match="*"/>

</xsl:stylesheet>
