<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:output method="xml" indent="no"/>
	<xsl:template match="OMA/OMA">
	<xsl:choose>
		<xsl:when test="OMA/About">
		<xsl:call-template name="TABOUT"></xsl:call-template>
		</xsl:when>
		<xsl:when  test="About/Component">
		<OMA skin="modern">
				<DataArea>
				   <PageTitle>
					<xsl:attribute name="display"><xsl:value-of select="//About/ProductName"/></xsl:attribute>
				   </PageTitle>
					<TableData columnspacing="false" align="left">
					<SubHeader>
					<xsl:attribute name="display"><xsl:value-of select="//About/ProductVersion"/></xsl:attribute>
					</SubHeader>
					<Header>
						<Data>
							<xsl:attribute name="value"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:attribute>
						</Data>
						<Data>
							<xsl:attribute name="value"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:attribute>
						</Data>
					</Header>
					<xsl:call-template name="COMP">
					</xsl:call-template>
				</TableData>
			</DataArea>
		</OMA>
		</xsl:when>
		<xsl:otherwise>
		</xsl:otherwise>
	</xsl:choose>
	</xsl:template>
	
	<xsl:template name="TABOUT">
	<xsl:for-each select="About">
	</xsl:for-each>
	</xsl:template>
	
	<xsl:template name="COMP" >
	<xsl:for-each select="About/Component">
	<xsl:sort select="Name"></xsl:sort>
		<Row>
			<Data >
				<xsl:attribute name="value"><xsl:value-of select="Name"/></xsl:attribute>
			</Data>
			<Data >
				<xsl:attribute name="value"><xsl:value-of select="Version"/></xsl:attribute>
			</Data>		
		</Row>
		</xsl:for-each>
		<xsl:call-template name="Done"></xsl:call-template>
	</xsl:template>
	
	<xsl:template name="Done"></xsl:template>
</xsl:stylesheet>
