<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:import href="Utils.xsl"/>
	<xsl:import href="ctrltbl.xsl"/>
	<xsl:import href="vdtbl.xsl"/>
	<xsl:import href="chnltbl.xsl"/>
	<xsl:import href="encltbl.xsl"/>
	<xsl:import href="btrytbl.xsl"/>
    <xsl:import href="globals.xsl"/>
    
	<xsl:variable name="strTitlePart1"><!--XLATESTART-->Controller Information <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptText"><!--XLATESTART-->To view the array disk(s) included in a virtual disk, click the virtual disk name.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeader1"><!--XLATESTART-->Properties<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeader2"><!--XLATESTART-->Virtual Disks<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeader3"><!--XLATESTART-->Channels<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeader4"><!--XLATESTART-->Enclosures<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeader5"><!--XLATESTART-->Battery<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoBattery"><!--XLATESTART-->No Battery detected<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoVD"><!--XLATESTART-->No virtual disks created.  If you would like to create a virtual disk, please click here to launch the 'Create Virtual Disk Wizard', or select Create Virtual Disk(s) from the Task list above.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoCh"><!--XLATESTART-->No channels detected<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoEnc"><!--XLATESTART-->No enclosures detected<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCtrlTasks"><!--XLATESTART-->Controller Tasks<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderFwVerOutOfDate"><!--XLATESTART-->Firmware version is out of date.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderDriverVerOutOfDate"><!--XLATESTART-->Driver version is out of date.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderFwDriverVerOutOfDate"><!--XLATESTART-->Firmware and Driver versions are out of date.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
