<?xml version="1.0" encoding="US-ASCII"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes">

	<xsl:template name="GetVendorName">
		<xsl:param name="VendorID"/>
		<xsl:choose>
			<xsl:when test="$VendorID='01' "><!--XLATESTART-->AMD<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='02' "><!--XLATESTART-->AMI<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='04' ">	<!--XLATESTART-->Fujitsu<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='07' "><!--XLATESTART-->Hitachi<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='08' ">	<!--XLATESTART-->Inmos<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='0B' ">	<!--XLATESTART-->Intersil<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='0D' ">	<!--XLATESTART-->Mostek<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='0E' ">	<!--XLATESTART-->Motorola<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='10' ">	<!--XLATESTART-->NEC<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='13' ">	<!--XLATESTART-->Conexant (Rockwell)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='15' ">	<!--XLATESTART-->Philips Semi. (Signetics)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='16' ">	<!--XLATESTART-->Synertek<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='19' ">	<!--XLATESTART-->Xicor<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='1A' ">	<!--XLATESTART-->Zilog<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='1C' ">	<!--XLATESTART-->Mitsubishi<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='1F' ">	<!--XLATESTART-->Atmel<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='20' ">	<!--XLATESTART-->SGS/Thomson<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='23' ">	<!--XLATESTART-->Wafer Scale Integration<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='25' ">	<!--XLATESTART-->Tristar<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='26' ">	<!--XLATESTART-->Visic<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='29' ">	<!--XLATESTART-->MicrochipTechnology<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='2A' ">	<!--XLATESTART-->Ricoh Ltd.<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='2C' ">	<!--XLATESTART-->Micron Technology<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='2F' ">	<!--XLATESTART-->ACTEL<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='31' ">	<!--XLATESTART-->Catalyst<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='32' ">	<!--XLATESTART-->Panasonic<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='34' ">	<!--XLATESTART-->Cypress<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='37' ">	<!--XLATESTART-->Zarlink (formerly Plessey)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='38' ">	<!--XLATESTART-->UTMC<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='3B' ">	<!--XLATESTART-->Integrated CMOS(Vertex)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='3D' ">	<!--XLATESTART-->Tektronix<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='3E' ">	<!--XLATESTART-->Sun Microsystems<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='40' ">	<!--XLATESTART-->MOSEL<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='43' ">	<!--XLATESTART-->Xerox<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='45' ">	<!--XLATESTART-->SunDisk<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='46' ">	<!--XLATESTART-->Elan Circuit Tech.<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='4A' ">	<!--XLATESTART-->Compaq<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='4C' ">	<!--XLATESTART-->SCI<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='4E' ">	<!--XLATESTART-->Samsung<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='4F' ">	<!--XLATESTART-->I3 Design System<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='51' ">	<!--XLATESTART-->Crosspoint Solutions<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='52' ">	<!--XLATESTART-->Alliance Semiconductor<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='54' ">	<!--XLATESTART-->Hewlett-Packard<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='57' ">	<!--XLATESTART-->New Media<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='58' ">	<!--XLATESTART-->MHS Electronic<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='5B' ">	<!--XLATESTART-->Kawasaki Steel<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='5D' ">	<!--XLATESTART-->TECMAR<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='5E' ">	<!--XLATESTART-->Exar<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='61' ">	<!--XLATESTART-->Northern Telecom<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='62' ">	<!--XLATESTART-->Sanyo<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='64' ">	<!--XLATESTART-->Crystal Semiconductor<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='67' ">	<!--XLATESTART-->Asparix<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='68' ">	<!--XLATESTART-->Convex Computer<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='6B' ">	<!--XLATESTART-->Transwitch<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='6D' ">	<!--XLATESTART-->Cannon<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='6E' ">	<!--XLATESTART-->Altera<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='70' ">	<!--XLATESTART-->QUALCOMM<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='73' ">	<!--XLATESTART-->AMS(Austria Micro)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='75' ">	<!--XLATESTART-->Aster Electronics<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='76' ">	<!--XLATESTART-->Bay Networks (Synoptic)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='79' ">	<!--XLATESTART-->Thesys<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='7A' ">	<!--XLATESTART-->Solbourne Computer<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='7C' ">	<!--XLATESTART-->Dialog<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='7F' ">	<!--XLATESTART-->Nanya Technology<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='83' ">	<!--XLATESTART-->Fairchild<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='85' ">	<!--XLATESTART-->GTE<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='86' ">	<!--XLATESTART-->Harris<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='89' ">	<!--XLATESTART-->Intel<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='8A' ">	<!--XLATESTART-->I.T.T.<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='8C' ">	<!--XLATESTART-->Monolithic Memories<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='8F' ">	<!--XLATESTART-->National<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='91' ">	<!--XLATESTART-->RCA<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='92' ">	<!--XLATESTART-->Raytheon<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='94' ">	<!--XLATESTART-->Seeq<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='97' ">	<!--XLATESTART-->Texas Instruments<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='98' ">	<!--XLATESTART-->Toshiba<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='9B' ">	<!--XLATESTART-->Eurotechnique<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='9D' ">	<!--XLATESTART-->Lucent (ATT)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='9E' ">	<!--XLATESTART-->Exel<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='A1' ">	<!--XLATESTART-->Lattice Semi.<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='A2' ">	<!--XLATESTART-->NCR<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='A4' ">	<!--XLATESTART-->IBM<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='A7' ">	<!--XLATESTART-->Intl. CMOS Technology<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='A8' ">	<!--XLATESTART-->SSSI<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='AB' ">	<!--XLATESTART-->VLSI<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='AD' ">	<!--XLATESTART-->Hynix Semiconductor<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='AE' ">	<!--XLATESTART-->OKI Semiconductor<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='B0' ">	<!--XLATESTART-->Sharp<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='B3' ">	<!--XLATESTART-->IDT<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='B5' ">	<!--XLATESTART-->DEC<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='B6' ">	<!--XLATESTART-->LSI Logic<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='B9' ">	<!--XLATESTART-->Thinking Machine<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='BA' ">	<!--XLATESTART-->Thomson CSF<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='BC' ">	<!--XLATESTART-->Honeywell<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='BF' ">	<!--XLATESTART-->SST<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='C1' ">	<!--XLATESTART-->Infineon (formerly Siemens)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='C2' ">	<!--XLATESTART-->Macronix<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='C4' ">	<!--XLATESTART-->Plus Logic<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='C7' ">	<!--XLATESTART-->European Silicon Str.<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='C8' ">	<!--XLATESTART-->Apple Computer<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='C9' ">	<!--XLATESTART-->Xilinx<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='CB' ">	<!--XLATESTART-->Protocol Engines<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='CD' ">	<!--XLATESTART-->Seiko Instruments<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='CE' ">	<!--XLATESTART-->Samsung<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='D0' ">	<!--XLATESTART-->Klic<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='D3' ">	<!--XLATESTART-->Tandem<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='D5' ">	<!--XLATESTART-->Intg. Silicon Solutions<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='D6' ">	<!--XLATESTART-->Brooktree<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='D9' ">	<!--XLATESTART-->Performance Semi.<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='DA' ">	<!--XLATESTART-->Winbond Electronic<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='DC' ">	<!--XLATESTART-->Bright Micro<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='DF' ">	<!--XLATESTART-->PCMCIA<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='E0' ">	<!--XLATESTART-->LG Semiconductor<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='E3' ">	<!--XLATESTART-->Array Microsystems<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='E5' ">	<!--XLATESTART-->Analog Devices<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='E6' ">	<!--XLATESTART-->PMC-Sierra<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='E9' ">	<!--XLATESTART-->Quality Semiconductor<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='EA' ">	<!--XLATESTART-->Nimbus Technology<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='EC' ">	<!--XLATESTART-->Micronas (ITT Intermetall)<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='EF' ">	<!--XLATESTART-->NEXCOM<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='F1' ">	<!--XLATESTART-->Sony<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='F2' ">	<!--XLATESTART-->Cray Research<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='F4' ">	<!--XLATESTART-->Vitesse<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='F7' ">	<!--XLATESTART-->Zentrum or ZMD<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='F8' ">	<!--XLATESTART-->TRW<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='FB' ">	<!--XLATESTART-->Allied-Signal<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='FD' ">	<!--XLATESTART-->Media Vision<!--XLATESTOP-->
			</xsl:when>
			<xsl:when test="$VendorID='FE' ">	<!--XLATESTART-->Level One Communication<!--XLATESTOP-->
			</xsl:when>
			<xsl:otherwise>	<!--XLATESTART-->Unknown Vendor<!--XLATESTOP-->
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

</xsl:stylesheet>

