<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str"><!--XLATESTART-->.;,<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Application Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisks"><!--XLATESTART-->Array Disks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisks1"><!--XLATESTART-->Array Disks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksOn"><!--XLATESTART-->Array Disks on Controller <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksOn1"><!--XLATESTART-->Array Disks on Controller <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksOn2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  The product name will be substituted here. Chinese wants the controller name in the middle of the expression; therefore, the Chinese should go in Part3, as well as in Part1. The controller name will be Part2--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksOn3"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArraySubsystems"><!--XLATESTART-->Array Subsystems<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->Capacity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity1"><!--XLATESTART-->Capacity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->Communication Lost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Critical<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degraded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded1"><!--XLATESTART-->Failed Redundancy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevType"><!--XLATESTART-->Device Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevType1"><!--XLATESTART-->Device Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->Enclosure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName2"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoArrayDisks"><!--XLATESTART-->No Array Disks Attached<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->Non-Critical<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->Non-Recoverable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->Not Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenerating"><!--XLATESTART-->Online, Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegeneratingFormatting"><!--XLATESTART-->Online, Regenerating, Formatting<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResynching"><!--XLATESTART-->Online, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->Online, Unreadable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredictiveFailure"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredictiveFailure1"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredictiveFailure2"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredictiveFailure3"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID1"><!--XLATESTART-->Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID2"><!--XLATESTART-->Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->Rebuilding<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->Reconstructing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->Recovering<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegenerating"><!--XLATESTART-->Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->Removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynching"><!--XLATESTART-->Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundantResynching"><!--XLATESTART-->Not Redundant, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalled"><!--XLATESTART-->Not Installed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackgroundInit"><!--XLATESTART-->Background Initialization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRev"><!--XLATESTART-->Rev<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRev1"><!--XLATESTART-->Rev<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState1"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus2"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest1"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest2"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest3"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest4"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest5"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest6"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest7"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnallocatedSpace"><!--XLATESTART-->Unallocated Space<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnallocatedSpace1"><!--XLATESTART-->Unallocated Space<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown2"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor"><!--XLATESTART-->Vendor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor1"><!--XLATESTART-->Vendor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextGBxsltext"><!--XLATESTART--><xsl:text> GB</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextIDxsltext"><!--XLATESTART--><xsl:text> ID:</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextLUNxsltext"><!--XLATESTART--><xsl:text> LUN:</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextNAxsltext"><!--XLATESTART--><xsl:text>N/A</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextPortxsltext"><!--XLATESTART--><xsl:text> (Port:</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynchingPaused"><!--XLATESTART-->Resynching, Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisk"><!--XLATESTART-->Array Disk<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedicatedSpare"><!--XLATESTART-->Dedicated Spare Array Disk<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalSpare"><!--XLATESTART-->Global Spare Array Disk<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART-->Import Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnclaimed"><!--XLATESTART-->Unclaimed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->Initializing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRestartable"><!--XLATESTART-->Restartable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCorrupt"><!--XLATESTART-->Corrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPaused"><!--XLATESTART-->Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocked"><!--XLATESTART-->Locked<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNeedEnumerate"><!--XLATESTART-->Need Enumerate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Bad Device<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
