<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strArraySubsystems"><!--XLATESTART-->Array Subsystems<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClickTheController"><!--XLATESTART-->Click the controller name or virtual disk name to display array disks. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllers"><!--XLATESTART-->Controllers<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAIDControllers"><!--XLATESTART-->No RAID controllers detected on system<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strController"><!--XLATESTART-->Controller <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strController1"><!--XLATESTART-->Controller <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareVersion"><!--XLATESTART-->Firmware Version  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[No value] <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strController2"><!--XLATESTART-->Controller <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDisks"><!--XLATESTART-->Virtual disks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDisksOn"><!--XLATESTART-->Virtual Disks on <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID1"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName2"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState1"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState2"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->Read Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache1"><!--XLATESTART-->Read Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->Write Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache1"><!--XLATESTART-->Write Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->Cache Policy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy1"><!--XLATESTART-->Cache Policy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->Layout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout1"><!--XLATESTART-->Layout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize1"><!--XLATESTART-->Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest1"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest2"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest3"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledReadAhead"><!--XLATESTART-->Enabled Read-Ahead<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledReadAheadAdaptive"><!--XLATESTART-->Enabled-Read Ahead Adaptive<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->N/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest4"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBackEnabled"><!--XLATESTART-->Write Back<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThroughDisabled"><!--XLATESTART-->Write Through<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA1"><!--XLATESTART-->N/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest5"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->Direct I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->Cache I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA2"><!--XLATESTART-->N/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest6"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConcatenated"><!--XLATESTART-->Concatenated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest7"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degraded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->Recovering<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->Removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynching"><!--XLATESTART-->Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResynching"><!--XLATESTART-->Online, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegenerating"><!--XLATESTART-->Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenerating"><!--XLATESTART-->Online, Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded1"><!--XLATESTART-->Failed Redundancy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->Rebuilding<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegeneratingFormatting"><!--XLATESTART-->Online, Regenerating, Formatting<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->Reconstructing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->Not Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->Online, Unreadable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredictiveFailure"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->Communication Lost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundantResynching"><!--XLATESTART-->Not Redundant, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalled"><!--XLATESTART-->Not Installed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackgroundInit"><!--XLATESTART-->Background Initialization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART-->.;,<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextGBxsltext"><!--XLATESTART--><xsl:text> GB</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynchingPaused"><!--XLATESTART-->Resynching, Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART-->Import Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnclaimed"><!--XLATESTART-->Unclaimed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->Initializing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRestartable"><!--XLATESTART-->Restartable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCorrupt"><!--XLATESTART-->Corrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPaused"><!--XLATESTART-->Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocked"><!--XLATESTART-->Locked<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNeedEnumerate"><!--XLATESTART-->Need Enumerate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Bad Device<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
