<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strVolumes"><!--XLATESTART-->Volumes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClickTheVolume"><!--XLATESTART-->Click the volume label to display OS disks.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID1"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabel"><!--XLATESTART-->Label<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabel1"><!--XLATESTART-->Label<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState1"><!--XLATESTART-->State<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFileSystem"><!--XLATESTART-->File System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFileSystem1"><!--XLATESTART-->File System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize1"><!--XLATESTART-->Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->Free Space<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace1"><!--XLATESTART-->Free Space<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoVolumesDetected"><!--XLATESTART-->No Volumes detected on system<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoLabel"><!--XLATESTART-->(no label)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest1"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest2"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest3"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTest4"><!--XLATESTART-->Test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degraded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->Recovering<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->Removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynching"><!--XLATESTART-->Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResynching"><!--XLATESTART-->Online, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegenerating"><!--XLATESTART-->Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenerating"><!--XLATESTART-->Online, Regenerating<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded1"><!--XLATESTART-->Failed Redundancy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->Rebuilding<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegeneratingFormatting"><!--XLATESTART-->Online, Regenerating, Formatting<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->Reconstructing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->Not Ready<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->Online, Unreadable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredictiveFailure"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->Communication Lost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundantResynching"><!--XLATESTART-->Not Redundant, Resynching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalled"><!--XLATESTART-->Not Installed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackgroundInit"><!--XLATESTART-->Background Initialization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART-->.;,<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextGBxsltext"><!--XLATESTART--><xsl:text> GB</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResynchingPaused"><!--XLATESTART-->Resynching, Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART-->Import Failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnclaimed"><!--XLATESTART-->Unclaimed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->Initializing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRestartable"><!--XLATESTART-->Restartable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCorrupt"><!--XLATESTART-->Corrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPaused"><!--XLATESTART-->Paused<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocked"><!--XLATESTART-->Locked<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNeedEnumerate"><!--XLATESTART-->Need Enumerate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Bad Device<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
