<!---<?xml version="1.0" encoding="UTF-8"?> -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output omit-xml-declaration="yes" method="xml" />
   <xsl:strip-space elements="*" />    
   

   <xsl:template match="Enclosure">
       <Enclosure cli="true" >
       <xsl:if test="count(fans/DCStorageObject) &gt; 0">
         <fans>
		 <xsl:for-each select="fans/DCStorageObject">
			<DCStorageObject>
         	 <ObjID type="astring"><xsl:value-of select="ObjID"/></ObjID>
	         <ObjType type="u32"><xsl:value-of select="ObjType"/></ObjType>
    	     <ObjState type="u64"><xsl:value-of select="ObjState"/></ObjState>
	         <Name type="astring"><xsl:value-of select="Name"/></Name>
         	 <ObjStatus type="u32"><xsl:value-of select="ObjStatus"/></ObjStatus>
	         <PartNo type="astring"><xsl:value-of select="PartNo"/></PartNo>
          	 <Value type="s32"><xsl:value-of select="Value"/></Value>
	         </DCStorageObject>
		  </xsl:for-each>
	     </fans>
	     <SMStatus>0</SMStatus>
	    </xsl:if>
	    <xsl:if test="count(fans/DCStorageObject) = 0">
	         <fans>null</fans>
		     <SMStatus>-1</SMStatus>
	    </xsl:if>
	    </Enclosure>
   </xsl:template>

   <xsl:template match="SMStatus" /> 
</xsl:stylesheet>

