<!---<?xml version="1.0" encoding="UTF-8"?> -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output omit-xml-declaration="yes" method="xml" />
   <xsl:strip-space elements="*" />    
   

   <xsl:template match="Enclosure">
       <Enclosure cli="true" >
       <xsl:if test="count(powersupplies/DCStorageObject) &gt; 0">
         <powersupplies>
		 <xsl:for-each select="powersupplies/DCStorageObject">
			<DCStorageObject>
        	 <ObjID type="astring"><xsl:value-of select="ObjID"/></ObjID>
         	<ObjType type="u32"><xsl:value-of select="ObjType"/></ObjType>
         	<ObjState type="u64"><xsl:value-of select="ObjState"/></ObjState>
         	<Name type="astring"><xsl:value-of select="Name"/></Name>
         	<ObjStatus type="u32"><xsl:value-of select="ObjStatus"/></ObjStatus>
         	<PartNo type="astring"><xsl:value-of select="PartNo"/></PartNo>
         	<Group type="u32"><xsl:value-of select="Group"/></Group>
         	<Type type="u32"><xsl:value-of select="Type"/></Type>
         	</DCStorageObject>
		  </xsl:for-each>
	      </powersupplies>
	      <SMStatus>0</SMStatus>
	    </xsl:if>
	    <xsl:if test="count(powersupplies/DCStorageObject) = 0">
	        <powersupplies>null</powersupplies>
	      	<SMStatus>-1</SMStatus>
	    </xsl:if>
	    </Enclosure>
   </xsl:template>

   <xsl:template match="SMStatus" />
</xsl:stylesheet>

