<!---<?xml version="1.0" encoding="UTF-8"?> -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output omit-xml-declaration="yes" method="xml" />
   <xsl:strip-space elements="*" />    
   

   <xsl:template match="Enclosure">
       <Enclosure cli="true" >
       <xsl:if test="count(tempprobes/DCStorageObject) &gt; 0">
         <tempprobes>
		 <xsl:for-each select="tempprobes/DCStorageObject">
			<DCStorageObject>
        	 <ObjID type="astring"><xsl:value-of select="ObjID"/></ObjID>
         	<ObjType type="u32"><xsl:value-of select="ObjType"/></ObjType>
         	<ObjState type="u64"><xsl:value-of select="ObjState"/></ObjState>
         	<Name type="astring"><xsl:value-of select="Name"/></Name>
         	<ObjStatus type="u32"><xsl:value-of select="ObjStatus"/></ObjStatus>
	        <Location type="astring"><xsl:value-of select="Location"/></Location>
	        <Units type="astring"><xsl:value-of select="Units"/></Units>
	        <Value type="s32"><xsl:value-of select="Value"/></Value>
	        <LNCThreashold type="s32"><xsl:value-of select="LNCThreashold"/></LNCThreashold>
	        <LCThreashold type="s32"><xsl:value-of select="LCThreashold"/></LCThreashold>
	        <LNRThreashold type="s32"><xsl:value-of select="LNRThreashold"/></LNRThreashold>
	        <UNCThreashold type="s32"><xsl:value-of select="UNCThreashold"/></UNCThreashold>
	        <UCThreashold type="s32"><xsl:value-of select="UCThreashold"/></UCThreashold>
	        <UNRThreashold type="s32"><xsl:value-of select="UNRThreashold"/></UNRThreashold>
         	</DCStorageObject>
		  </xsl:for-each>
	      </tempprobes>
	      <SMStatus>0</SMStatus>
	    </xsl:if>
	    <xsl:if test="count(tempprobes/DCStorageObject) = 0">
	         <tempprobes>null</tempprobes>
	      	 <SMStatus>-1</SMStatus>
	    </xsl:if>
	    </Enclosure>
   </xsl:template>

   <xsl:template match="SMStatus" />
</xsl:stylesheet>

