<!---<?xml version="1.0" encoding="UTF-8"?> -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output omit-xml-declaration="yes" method="xml" />
   <xsl:strip-space elements="*" />
   
   <xsl:template match="/OMA">
	<xsl:choose>
		<xsl:when test="SMStatus != '0'">0
		</xsl:when>
		<xsl:otherwise>
		<xsl:choose>
			<xsl:when test="NICList">
   				<xsl:value-of select="NICList/@count"/> 				
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="ObjCount"/>
			</xsl:otherwise>
   		</xsl:choose>
		</xsl:otherwise>


	</xsl:choose>
   </xsl:template>
        
   <xsl:template match="OMA/NICList/NICCard" />
   <xsl:template match="OMA/OSType" />
   <xsl:template match="OMA/ObjStatus" />

</xsl:stylesheet>

