<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output method="xml" />
   <xsl:strip-space elements="*" />
   
   <xsl:template match="OMA/Containers"></xsl:template>
   
     <xsl:template match="/OMA/Controllers">
	   <OMA>
	   <xsl:if test="count(//Controllers/DCStorageObject) &lt; 3">
			<SMStatus>-1</SMStatus>
	   </xsl:if>
	   <xsl:if test="count(//Controllers/DCStorageObject) &gt; 2">
	     <xsl:choose>
				<xsl:when test="//Controllers/DCStorageObject/ObjType='105'">
				<xsl:for-each select="//Controllers/DCStorageObject">
				   <xsl:if test="position()= 3 "><!-- This is the first instance of DCStorageObject-->
					  <Controllers>
					   <DCStorageObject>
						   <xsl:call-template name="OneController"></xsl:call-template>
						</DCStorageObject>
						</Controllers>
						</xsl:if>
				</xsl:for-each>
					<SMStatus>0</SMStatus>
				</xsl:when>			   
		</xsl:choose>
		</xsl:if>
	</OMA>
   </xsl:template>
   
	<xsl:template match="OMA/VDisks"  ></xsl:template>
	
   <xsl:template name="OneController" match="DCStorageObject">
  		<ObjID>
				  	<xsl:value-of select="ObjID"/> 
		</ObjID>
		<ObjType>
				  	<xsl:value-of select="ObjType"/> 
		</ObjType>
		<ObjState>
				  	<xsl:value-of select="ObjState"/> 
		</ObjState>
		<Name>
				  	<xsl:value-of select="Name"/> 
		</Name>
		<ObjStatus>
				  	<xsl:value-of select="ObjStatus"/> 
		</ObjStatus>
		<DeviceName>
				  	<xsl:value-of select="DeviceName"/> 
		</DeviceName>
		<FirmwareVer>
				  	<xsl:value-of select="FirmwareVer"/> 
		</FirmwareVer>
		<CacheSize>
				  	<xsl:value-of select="CacheSize"/> 
		</CacheSize>
      </xsl:template>
   
</xsl:stylesheet>

