<!---<?xml version="1.0" encoding="UTF-8"?> -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
   <xsl:output omit-xml-declaration="yes" method="xml" />
   <xsl:strip-space elements="*" />
   
   <xsl:template match="/">
      <xsl:apply-templates select="OMA/VirtualDisks">
      </xsl:apply-templates>
   </xsl:template>

   <xsl:template match="OMA/VirtualDisks">
	<xsl:choose>
		<xsl:when test="count(DCStorageObject)>0">	
			<xsl:for-each select="DCStorageObject">
				<xsl:value-of select="LogicalDriveNum"/>,		
			</xsl:for-each>
		</xsl:when>
	</xsl:choose>
  	
   </xsl:template>

   <xsl:template match="SMStatus" />
   <xsl:template match="CLIMsgID"/>
   <xsl:template match="CLIParseName"/>
   <xsl:template match="CLIParseTxt"/>

</xsl:stylesheet>

