<?xml version="1.0" encoding="UTF-8"?>  
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" encoding="UTF-8"/>
<xsl:variable name="strAborted"><!--XLATESTART-->Aborted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplyChanges"><!--XLATESTART-->Apply Changes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop"><!--XLATESTART-->Back to top<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop1"><!--XLATESTART-->Back to top<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->Cancel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strComponent"><!--XLATESTART-->Component<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strComponentUpdate"><!--XLATESTART-->"The server configuration has changed.\n\nSelect OK to refresh\nSelect Cancel to retain current data."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Critical<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetails"><!--XLATESTART-->Details<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail"><!--XLATESTART-->Email<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail1"><!--XLATESTART-->Email<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail2"><!--XLATESTART-->Email<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail3"><!--XLATESTART-->Email<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExport"><!--XLATESTART-->Export<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackTo"><!--XLATESTART-->Go Back To <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part1"><!--XLATESTART-->Go Back To <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  The product name will be substituted here.  Various languages use different word order for 'Go Back To XXX Page'.  Translators should use part1 and part3 accordingly. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part3"><!--XLATESTART--> Page<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidDateMsg"><!--XLATESTART-->Error! Cannot input date later than January 18, 19:14:07, 2038 on a 32-bit operating system.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMsg"><!--XLATESTART-->\"" + msg + "\"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->Noncritical<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->Nonrecoverable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf"><!--XLATESTART--> of <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf1"><!--XLATESTART--> of <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPage"><!--XLATESTART--> Page<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass"><!--XLATESTART-->"Pass " + start + " Of " + end<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass1"><!--XLATESTART-->"Pass " + start + " Of " + end<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPending"><!--XLATESTART-->Pending<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint"><!--XLATESTART-->Print<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint1"><!--XLATESTART-->Print<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint2"><!--XLATESTART-->Print<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint3"><!--XLATESTART-->Print<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->In Progress<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResume"><!--XLATESTART-->Resume<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRunning"><!--XLATESTART-->Running<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeverity"><!--XLATESTART-->Severity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus2"><!--XLATESTART-->Status: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus3"><!--XLATESTART-->Status: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusAborted"><!--XLATESTART-->"Status: Aborted"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusCompleted"><!--XLATESTART-->"Status: Completed"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusFailed"><!--XLATESTART-->"Status: Failed"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusNonCritical"><!--XLATESTART-->"Status: Noncritical"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuspended"><!--XLATESTART-->Suspended<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:variable>

	<xsl:strip-space elements="*"/>
	<xsl:template match="/OMA">
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="DataArea">
		<html>
			<head>
				<title/>
				<!-- Comment 1: -->
				<xsl:choose>
					<xsl:when test="ProgressBar/@progressdata='true'"><!-- Do nothing here --></xsl:when>
					<xsl:otherwise>
						<!--<link rel="stylesheet" type="text/css" href="./oma/docs/new.css"/>-->
						<xsl:if test="/OMA/@skin != ''">
							<link rel="stylesheet" type="text/css">
								<xsl:attribute name="href">./oma/skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if>scheme.css</xsl:attribute>
							</link>
							<xsl:if test="/OMA/@language != ''">
								<link rel="stylesheet" type="text/css">
									<xsl:attribute name="href">./oma/skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if><xsl:value-of select="/OMA/@language"/>/scheme.css</xsl:attribute>
								</link>
								<xsl:if test="/OMA/@country != ''">
									<link rel="stylesheet" type="text/css">
										<xsl:attribute name="href">./oma/skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if><xsl:value-of select="/OMA/@language"/>/<xsl:value-of select="/OMA/@country"/>/scheme.css</xsl:attribute>
									</link>
								</xsl:if>
							</xsl:if>
						</xsl:if>
						<xsl:if test="/OMA/@component != ''">
						</xsl:if>
					</xsl:otherwise>
				</xsl:choose>
				<!-- Comment 1: END-->

				<!-- Comment 13: END-->
				<!-- Added insert of code to sort ALL tables on every page-->
			     <script type="text/javascript" src="sorttable.js"></script>
			</head>
			<!-- Have different bodies for Progressbar progress data and everything else -->
			<xsl:choose>
				<xsl:when test="ProgressBar/@progressdata='true'">
					<!-- Progress data does not need any html data to render the page.
						   It just needs few javascript functions for the iframe to update the progress bar.
						   Inserting unnecessary html data causes significant delay between consecutive
						   requests to the server. This delay in turn effects the performance of
						   progress bar.
					 -->
					<body ></body>
				</xsl:when>
				<xsl:otherwise>
<!-- Begin Html body -->
			<body class="data-area" >
				<xsl:choose>
					<xsl:when test="SelectionData/@scrollablecontent= 'true'"></xsl:when>
					<xsl:otherwise>
						<a name="top" id="top"></a>
						<table border="0" cellpadding="0" cellspacing="0">
							<tr style="height: 20px">
								<td><img src='./oma/images/blank.gif'/></td>
							</tr>
						</table>
					</xsl:otherwise>
				</xsl:choose>
				<!-- Comment 14: -->
				<xsl:if test="@date='true'">
					<!--102436 - Localization of calendar -->
					<iframe id='calendar' marginheight='0' marginwidth='0' frameborder='0' style='display: none; position: absolute; width: 157px; height: 161px; z-index: 100' scrolling='no'>
						<xsl:variable name="lang"><xsl:value-of select="/OMA/@language"/></xsl:variable>
						<xsl:variable name="country"><xsl:value-of select="/OMA/@country"/></xsl:variable>
						<xsl:attribute name="src">
							<xsl:choose>
	                            <xsl:when test="$lang='en'">./oma/calendar.html</xsl:when>
								<xsl:when test="$country='tw'">./oma/calendar.html</xsl:when>
								<xsl:otherwise>./oma/<xsl:value-of select="$lang"/>/calendar.html</xsl:otherwise>
	                        </xsl:choose>
						</xsl:attribute>
					</iframe>
					<xsl:element name="input">
						<xsl:attribute name="type">hidden</xsl:attribute>
						<xsl:attribute name="name">currentDateObj</xsl:attribute>
						<xsl:attribute name="id">currentDateObj</xsl:attribute>
					</xsl:element>
				</xsl:if>
				<!-- Comment 14: END-->
				<!-- Comment 15: -->
				<xsl:if test="ProgressBar/@uidata='true'">
					<iframe id='progressbar' marginheight='0' marginwidth='0' frameborder='0' style='visibility: hidden; position: absolute;  width: 0px; height: 0px; z-index: -1;' scrolling='no'>
						<xsl:attribute name="src"><xsl:value-of select="ProgressBar/UIData/Update/@href"/></xsl:attribute>
					</iframe>
				</xsl:if>
				<!-- Comment 15: END-->
				<xsl:choose>
					<xsl:when test="SelectionData/@scrollablecontent= 'true'"></xsl:when>
					<xsl:otherwise>
						<!-- commenting this Custom Button for Print/Refresh  DSET -->	
<!--<br/> -->						
						<!-- Comment 16: Custom Buttons start with a default print button on the top right hand corner  (unless otherwise printable is set to false)-->

						<!--C88778 Added Custom buttons on left of frame-->
						<!-- Commenting section begins next line far left -->
<!--						<td valign="top">
						<table cellpadding="0" cellspacing="0" width="100%">
  							<tbody>
							<tr>
							<td style="width: 15px" />
							<td valign="top" align="left">
							<table border="0" cellpadding="0" cellspacing="0">
								<tr>
									<xsl:apply-templates select="CustomButton[@align='left']"/>
								</tr>
							</table>
							</td>
							<td valign="top" align="right">
							<table border="0" cellpadding="0" cellspacing="0">
								<tr>
									<xsl:choose>
										<xsl:when test="@printable">
											<xsl:if test="@printable != 'false'">
												<xsl:choose>
													<xsl:when test="@expand">
														<xsl:call-template name="button_details">
															<xsl:with-param name="href">#</xsl:with-param>
															<xsl:with-param name="display"><xsl:value-of select="$strPrint"/></xsl:with-param>
														</xsl:call-template>
													</xsl:when>
													<xsl:otherwise>
														<xsl:call-template name="button_details">
															<xsl:with-param name="href">#</xsl:with-param>
															<xsl:with-param name="display"><xsl:value-of select="$strPrint1"/></xsl:with-param>
														</xsl:call-template>
													</xsl:otherwise>
												</xsl:choose>
											</xsl:if>
										</xsl:when>
										<xsl:otherwise>
											<xsl:choose>
												<xsl:when test="@expand">
													<xsl:call-template name="button_details">
														<xsl:with-param name="href">#</xsl:with-param>
														<xsl:with-param name="display"><xsl:value-of select="$strPrint2"/></xsl:with-param>
													</xsl:call-template>
												</xsl:when>
												<xsl:otherwise>
													<xsl:call-template name="button_details">
														<xsl:with-param name="href">#</xsl:with-param>
														<xsl:with-param name="display"><xsl:value-of select="$strPrint3"/></xsl:with-param>
													</xsl:call-template>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:otherwise>
									</xsl:choose>
									<xsl:if test="(/OMA/@userrights = '7' or /OMA/@userrights = '3')">
										<xsl:choose>
											<xsl:when test="@exportdata">
												<xsl:if test="@exportdata != 'false'">
													<xsl:call-template name="button_details">
														<xsl:with-param name="display"><xsl:value-of select="$strExport"/></xsl:with-param>
														<xsl:with-param name="formSubmit">true</xsl:with-param>
													</xsl:call-template>
												</xsl:if>
											</xsl:when>
											<xsl:otherwise>
												<xsl:call-template name="button_details">
													<xsl:with-param name="display"><xsl:value-of select="$strExport"/></xsl:with-param>
													<xsl:with-param name="formSubmit">true</xsl:with-param>
												</xsl:call-template>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:if>
									<xsl:choose>
										<xsl:when test="@email">
											<xsl:if test="(@email != 'false') and (/OMA/@userrights = '7' or /OMA/@userrights = '3')">
												<xsl:choose>
													<xsl:when test="@expand">
														<xsl:call-template name="button_details">
															<xsl:with-param name="display"><xsl:value-of select="$strEmail"/></xsl:with-param>
															<xsl:with-param name="formSubmit">true</xsl:with-param>
														</xsl:call-template>
													</xsl:when>
													<xsl:otherwise>
														<xsl:call-template name="button_details">
															<xsl:with-param name="display"><xsl:value-of select="$strEmail1"/></xsl:with-param>
															<xsl:with-param name="formSubmit">true</xsl:with-param>
														</xsl:call-template>
													</xsl:otherwise>
												</xsl:choose>
											</xsl:if>
										</xsl:when>
										<xsl:otherwise>
											<xsl:if test="/OMA/@userrights = '7' or /OMA/@userrights = '3'">
												<xsl:choose>
													<xsl:when test="@expand">
														<xsl:call-template name="button_details">
															<xsl:with-param name="display"><xsl:value-of select="$strEmail2"/></xsl:with-param>
															<xsl:with-param name="formSubmit">true</xsl:with-param>
														</xsl:call-template>
													</xsl:when>
													<xsl:otherwise>
														<xsl:call-template name="button_details">
															<xsl:with-param name="display"><xsl:value-of select="$strEmail3"/></xsl:with-param>
															<xsl:with-param name="formSubmit">true</xsl:with-param>
														</xsl:call-template>
													</xsl:otherwise>
												</xsl:choose>
											</xsl:if>
										</xsl:otherwise>
									</xsl:choose>
									<xsl:apply-templates select="CustomButton[  not ( @align ) or ( @align and not (@align = 'left' ))]"/>
									<td style="width: 15px"/>

								
								</tr>
							</table>
							</td>
							</tr>
							 </tbody>
						</table>
						<br/>
						</td>
-->				
<!--Commenting Custom Button Ends -->
					</xsl:otherwise>
				</xsl:choose>
				<!-- Comment 16: END-->
 				<xsl:if test="PromptText">
					<xsl:apply-templates select="PromptText"/>
				</xsl:if>
				<xsl:apply-templates select="SubHeader"/>
				<!-- Comment 17: -->
				<form>
					<xsl:if test="@enctype = 'true'">
						<xsl:attribute name="ENCTYPE">multipart/form-data</xsl:attribute>
					</xsl:if>
					<xsl:if test="@validate='true'">
						<xsl:attribute name="onsubmit">return(validate());</xsl:attribute>
					</xsl:if>
					<xsl:attribute name="action"><xsl:value-of select="@submit"/></xsl:attribute>
					<xsl:attribute name="name">dataarea</xsl:attribute>
					<xsl:attribute name="id">dataarea</xsl:attribute>
					<xsl:attribute name="method">post</xsl:attribute>
					<input type="hidden" name="caller" id="caller" value=""/>
					<input type="hidden" name="pageCode" id="pageCode" value=""/>
					<input type="hidden" name="pageName" id="pageName" value=""/>
					<xsl:apply-templates select="CustomMessage"/>
					<xsl:apply-templates select="ProgressBar"/>
					<xsl:choose>
						<xsl:when test="(@ignoreJumpBar) or (SelectionData/@scrollablecontent ='true')"></xsl:when>
						<xsl:otherwise>
							<div id="tableBar" style="DISPLAY: none">
								<table width="100%" cellpadding="0" cellspacing="0" border="0">
									<tr>
										<td style="width: 15px" />
										<td align="right" style="width: 11px">
											<img style="width: 11px; height: 20px">
												<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/dajblc.gif</xsl:attribute>
											</img>
										</td>
										<td class="data-area-jump-bar">
											<table height="20" cellpadding="0" cellspacing="0" border="0">
												<tr valign="middle" id="oJumpDataRow"/>
											</table>
										</td>
										<td style="width: 11px">
											<img style="width: 11px; height: 20px">
												<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/dajbrc.gif</xsl:attribute>
											</img>
										</td>
										<td style="width: 15px" />
									</tr>
								</table>
								<br/>
							</div>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:apply-templates select="PageTitle"/>
					<xsl:apply-templates select="TextArea"/>
					<xsl:apply-templates select="ListData"/>
					<xsl:apply-templates select="ComboData"/>
					<xsl:apply-templates select="TableData"/>
					<xsl:apply-templates select="SummaryData"/>
					<xsl:apply-templates select="HealthData"/>
					<xsl:apply-templates select="CustomTable"/>
					<xsl:apply-templates select="HTMLData"/>
					<xsl:apply-templates select="Guage"/>
					<xsl:apply-templates select="PerformanceData"/>
					<xsl:apply-templates select="SelectionData"/>
					<xsl:apply-templates select="SelectionDataUI"/>
					<xsl:apply-templates select="CustomButton"/>
				<!-- Comment 17: END-->
				<xsl:choose>
					<xsl:when test="(SelectionData/@scrollablecontent = 'true')"></xsl:when>
					<xsl:otherwise>
						<!-- Comment 18: -->
						<center>
							<table border="0" cellpadding="0" cellspacing="0">
								<tr>
									<td style="height: 30px" />
								</tr>
								<tr>
									<xsl:if test="@backpagedisplay">
										<td align="left" valign="middle"  id="backbutton">
											<xsl:call-template name="button">
												<xsl:with-param name="href"><xsl:value-of select="@backpagetarget"/></xsl:with-param>
												<xsl:with-param name="display"><xsl:value-of select="$strGoBackToPage_part1"/><xsl:value-of select="@backpagedisplay"/> <xsl:value-of select="$strGoBackToPage_part3"/></xsl:with-param>
											</xsl:call-template>
										</td>
									</xsl:if>
									<xsl:if test="@submit">
										<td align="left" valign="middle" id="submitbuttoncontent">
											<xsl:call-template name="button">
												<xsl:with-param name="formSubmit">true</xsl:with-param>
												<xsl:with-param name="display">
													<xsl:choose>
														<xsl:when test="@submitdisplay != ''"><xsl:value-of select="@submitdisplay"/></xsl:when>
														<xsl:otherwise><xsl:value-of select="$strApplyChanges"/></xsl:otherwise>
													</xsl:choose>
												</xsl:with-param>
											</xsl:call-template>
										</td>
									</xsl:if>
									<xsl:if test="@cancel = 'true'">
                                                    <td align="left" valign="middle" id="cancelbutton">
                                                        <xsl:call-template name="button">
                                                            <xsl:with-param name="href">
                                                                <xsl:choose>
                                                                    <xsl:when test="@canceltarget != ''"><xsl:value-of select="@canceltarget"/></xsl:when>
                                                                </xsl:choose>
                                                            </xsl:with-param>
                                                            <xsl:with-param name="formSubmit">true</xsl:with-param>
												<xsl:with-param name="display">
													<xsl:choose>
														<xsl:when test="@canceldisplay!= ''"><xsl:value-of select="@canceldisplay"/></xsl:when>
                                                                    <xsl:otherwise><xsl:value-of select="$strCancel"/></xsl:otherwise>
     	                                                           </xsl:choose>
          	                                                  </xsl:with-param>
                                                        </xsl:call-template>
                                                    </td>
                                                </xsl:if>
									<xsl:if test="BottomCustomButton">
										<xsl:for-each select="BottomCustomButton/Data">
											<xsl:call-template name="button_details">
												<xsl:with-param name="href">
													<xsl:choose>
														<xsl:when test="@name='Refresh'">
															<xsl:choose>
																<!-- On a refresh button without href, use the onclick to run the javascript reload. -->
																<xsl:when test="@href"><xsl:value-of select="@href"/></xsl:when>
																<xsl:otherwise>#</xsl:otherwise>
															</xsl:choose>
														</xsl:when>
														<xsl:otherwise><xsl:value-of select="@href"/></xsl:otherwise>
													</xsl:choose>
												</xsl:with-param>
												<xsl:with-param name="onclick">
													<xsl:choose>
														<xsl:when test="@onclick"><xsl:value-of select="@onclick"/></xsl:when>
														<xsl:when test="@name='Refresh'">
															<xsl:choose>
																<!-- On a refresh button without href, use the onclick to run the javascript reload. -->
																<xsl:when test="@href"></xsl:when>
															</xsl:choose>
														</xsl:when>
														<xsl:otherwise></xsl:otherwise>
													</xsl:choose>
												</xsl:with-param>
												<xsl:with-param name="formSubmit"><xsl:value-of select="@formSubmit"/></xsl:with-param>
												<xsl:with-param name="display"><xsl:value-of select="@display"/></xsl:with-param>
											</xsl:call-template>
										</xsl:for-each>
									</xsl:if>
								</tr>
							</table>
						</center>
						<!-- Comment 18: END-->
					</xsl:otherwise>
				</xsl:choose>
				<!--  Start Performance Iframe -->
				<xsl:if test="PerformanceData/@type='uidata'">
					<iframe id='perfmgnt' marginheight='0' marginwidth='0' frameborder='0' style='visibility: hidden; position: absolute;  width: 0px; height: 0px; z-index: -1;' scrolling='no'>
						<xsl:attribute name="src"><xsl:value-of select="PerformanceData/UIData/Update/@href"/></xsl:attribute>
					</iframe>
				</xsl:if>
				<xsl:if test="(/OMA/@userrights = '7' or /OMA/@userrights = '3')">
					<xsl:choose>
						<xsl:when test="@exportdata">
							<xsl:if test="@exportdata != 'false'">
								<iframe id='exportdataiframe' name="exportdataiframe" marginheight='0' marginwidth='0' frameborder='0' scrolling='no' style='visibility: hidden; position: absolute;  width: 0px; height: 0px; z-index: -1;'>
									<xsl:attribute name="src">/servlet/DataArea?plugin=com.dell.oma.webplugins.EmptyDataWebPlugin</xsl:attribute>
								</iframe>
								<input type="hidden" name="exportdatacontent" id="exportdatacontent" value=""/>
							</xsl:if>
						</xsl:when>
						<xsl:otherwise>
							<iframe id='exportdataiframe' name="exportdataiframe" marginheight='0' marginwidth='0' frameborder='0' scrolling='no' style='visibility: hidden; position: absolute;  width: 0px; height: 0px; z-index: -1;'>
								<xsl:attribute name="src">/servlet/DataArea?plugin=com.dell.oma.webplugins.EmptyDataWebPlugin</xsl:attribute>
							</iframe>
							<input type="hidden" name="exportdatacontent" id="exportdatacontent" value=""/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:if> 
				<!--  End Performance Iframe -->
					<xsl:apply-templates select="HiddenTable"/>
				</form>
			</body>
<!-- End of Html Body -->
				</xsl:otherwise>
			</xsl:choose>
		</html>
	</xsl:template>
	<xsl:template name="SelectionDataRowExpandFunction">
		<xsl:param name="childrows"/>
		<xsl:if test=" $childrows &gt; 0 ">
			document.getElementById( '<xsl:value-of select="@name"/>' ).style.display = "";
		</xsl:if>

		<xsl:for-each select="ChildrenRows/Row">
			<xsl:call-template name="SelectionDataRowExpandFunction">
				<xsl:with-param name="childrows"><xsl:value-of select="count(ChildrenRows/Row)"/></xsl:with-param>
			</xsl:call-template>
		</xsl:for-each>
	</xsl:template>
	<xsl:template match="HiddenTable">
		<xsl:for-each select="Data">
			<xsl:call-template name="datatype">
				<xsl:with-param name="type">hidden</xsl:with-param>
				<xsl:with-param name="name"><xsl:value-of select="@name"/></xsl:with-param>
				<xsl:with-param name="returnvalue"><xsl:value-of select="@returnvalue"/></xsl:with-param>
			</xsl:call-template>
		</xsl:for-each>
	</xsl:template>
	<xsl:template match="HealthData">
		<table border="0" cellpadding="0" cellspacing="0">
			<tr>
				<th style="width: 15px" />
				<th align="left" class="data-area-header">
					<xsl:value-of select="$strSeverity"/>
				</th>
				<th style="width: 5px"/>
				<th align="left" class="data-area-header">
					<xsl:value-of select="$strComponent"/>
				</th>
				<th style="width: 15px" class="data-area-header"/>
			</tr>
			<xsl:for-each select="Data">
				<tr>
					<xsl:choose>
						<xsl:when test="(position() mod 2)=1">
							<td style="width: 15px" />
							<td class="data-area-canvas-odd" align="center">
								<xsl:call-template name="display-status">
									<xsl:with-param name="name" select="@name" />
									<xsl:with-param name="status" select="@status" />
								</xsl:call-template>
							</td>
							<td style="width: 5px" />
							<td class="data-area-canvas-odd">
								<xsl:element name="a">
									<xsl:if test="@onclick">
										<xsl:attribute name="onclick"><xsl:value-of select="@onclick"/></xsl:attribute>
									</xsl:if>
									<xsl:value-of select="@display"/>
								</xsl:element>
							</td>
							<td style="width: 15px" class="data-area-canvas-odd"/>
						</xsl:when>
						<xsl:otherwise>
							<td style="width: 15px" />
							<td align="center">
								<xsl:call-template name="display-status">
									<xsl:with-param name="name" select="@name" />
									<xsl:with-param name="status" select="@status" />
								</xsl:call-template>
							</td>
							<td style="width: 5px" />
							<td>
								<xsl:element name="a">
									<xsl:if test="@onclick">
										<xsl:attribute name="onclick"><xsl:value-of select="@onclick"/></xsl:attribute>
									</xsl:if>
									<xsl:value-of select="@display"/>
								</xsl:element>
							</td>
							<td style="width: 15px" />
						</xsl:otherwise>
					</xsl:choose>
				</tr>
			</xsl:for-each>
		</table>
	</xsl:template>
	<xsl:template match="ListData">
	  <!--C106630 Allow script inside ListData-->
		<xsl:choose>
			<xsl:when test="@type='custom'">
				<table width="100%" cellpadding="0" cellspacing="0" border="0">
					<tr>
						<td style="width: 15px" />
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
							</img>
						</td>
						<td style="height: 10px" class="data-area-canvas">
							<img src="" style="width: 1px; height: 1px"/>
						</td>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
							</img>
						</td>
						<td style="width: 15px" />
					</tr>
					<tr>
						<td style="width: 15px" />
						<td style="height: 10px" class="data-area-canvas">
							<img src="" style="width: 1px; height: 1px"/>
						</td>
						<td class="data-area-canvas">
							<table width="100%" cellpadding="0" cellspacing="0" border="0">
								<tr>
									<th class="data-area-header" valign="middle" align="left">	<xsl:value-of select="$strAttribute"/></th>
									<th class="data-area-header" valign="middle" align="left"><xsl:value-of select="$strValue"/></th>
								</tr>
								<tr>
									<td class="data-area-separator" style="height: 1px">
										<img src="" style="width: 1px; height: 1px"/>
									</td>
									<td class="data-area-separator" style="height: 1px">
										<img src="" style="width: 1px; height: 1px"/>
									</td>
								</tr>
								<xsl:call-template name="ListDataEntries">
									<xsl:with-param name="caller">custom</xsl:with-param>
								</xsl:call-template>
							</table>
						</td>
						<td style="height: 10px" class="data-area-canvas">
							<img src="" style="width: 1px; height: 1px"/>
						</td>
						<td style="width: 15px" />
					</tr>
					<tr>
						<td style="width: 15px" />
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
							</img>
						</td>
						<td style="height: 10px" class="data-area-canvas">
							<img src="" style="width: 1px; height: 1px"/>
						</td>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
							</img>
						</td>
						<td style="width: 15px" />
					</tr>
				</table>
				<br/>
			</xsl:when>
			<xsl:otherwise>
				<table border="0" cellpadding="1" cellspacing="1">
					<!--
						When the parent node is a Section element, use 100% as the width of the table to provide
						proper alignment of  the columns of the summary report.
					-->
					<xsl:if test="name(..) = 'Section'">
						<xsl:attribute name="width">100%</xsl:attribute>
					</xsl:if>
					<xsl:if test="@jumpbar!='true'">
						<br/>
						<a>
							<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
						</a>
					</xsl:if>
					<tr>
						<th style="width: 15px" />
						<th align="left" class="data-area-header">
							<xsl:choose>
								<xsl:when test="@display!=''">
									<xsl:value-of select="@display"/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:value-of select="@name"/>
								</xsl:otherwise>
							</xsl:choose>
						</th>
						<th style="width: 5px" />
					</tr>
					<xsl:call-template name="ListDataEntries">
						<xsl:with-param name="caller">plain</xsl:with-param>
					</xsl:call-template>
				</table>
				<br/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="ListDataEntries">
		<xsl:param name="caller"/>
		<xsl:for-each select="Data">
		<xsl:choose>
			<xsl:when test="@ignoreonweb='true'"></xsl:when>
			<xsl:otherwise>
				<tr>
					<xsl:if test="$caller = 'plain'">
						<td style="width: 15px" />
					</xsl:if>
					<xsl:choose>
						<xsl:when test="$caller = 'custom'">
							<xsl:choose>
								<xsl:when test="(position() mod 2)=1">
									<td class="data-area-canvas-odd">
										<xsl:if test="@width">
											<xsl:attribute name="width"><xsl:value-of select="@width"/>px</xsl:attribute>
										</xsl:if>
										<xsl:value-of select="@display"/>
									</td>
								</xsl:when>
								<xsl:otherwise>
								    <!--C88676 fix smallfont font size -->
									<td class="data-area-canvas">
										<xsl:if test="@width">
											<xsl:attribute name="width"><xsl:value-of select="@width"/>px</xsl:attribute>
										</xsl:if>
										<xsl:value-of select="@display"/>
									</td>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:when>
						<xsl:otherwise>
							<td>
								<!--
									When the parent of the parent is a Section element, use 50% as the width of the
									element to align the columns of the summary report.
								-->
								<xsl:if test="name(../..) = 'Section'">
									<xsl:attribute name="style">width: 50%</xsl:attribute>
								</xsl:if>
								<xsl:value-of select="@display"/>
							</td>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:if test="$caller = 'plain'">
						<td style="width: 5px" />
					</xsl:if>
						<xsl:choose>
							<xsl:when test="@splcase = 'true'">
								<td>
									<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
									<xsl:call-template name="datatype">
										<xsl:with-param name="display">
											<xsl:value-of select="@display"/>
										</xsl:with-param>
										<xsl:with-param name="type">
											<xsl:value-of select="@type"/>
										</xsl:with-param>
										<xsl:with-param name="name">
											<xsl:value-of select="@name"/>
										</xsl:with-param>
										<xsl:with-param name="id">
											<xsl:value-of select="@name"/>
										</xsl:with-param>
										<xsl:with-param name="value">
											<xsl:value-of select="@value"/>
										</xsl:with-param>
										<xsl:with-param name="returnvalue">
											<xsl:value-of select="@returnvalue"/>
										</xsl:with-param>
										<xsl:with-param name="state">
											<xsl:value-of select="@state"/>
										</xsl:with-param>
										<xsl:with-param name="size">
											<xsl:value-of select="@size"/>
										</xsl:with-param>
										<xsl:with-param name="uparrscript">
											<xsl:value-of select="@uparrscript"/>
										</xsl:with-param>
										<xsl:with-param name="downarrscript">
											<xsl:value-of select="@downarrscript"/>
										</xsl:with-param>
										<xsl:with-param name="sep">
											<xsl:value-of select="@sep"/>
										</xsl:with-param>
										<xsl:with-param name="value1">
											<xsl:value-of select="@value1"/>
										</xsl:with-param>
										<xsl:with-param name="value2">
											<xsl:value-of select="@value2"/>
										</xsl:with-param>
										<xsl:with-param name="value3">
											<xsl:value-of select="@value3"/>
										</xsl:with-param>
										<xsl:with-param name="value4">
											<xsl:value-of select="@value4"/>
										</xsl:with-param>
										<xsl:with-param name="event">
											<xsl:value-of select="@event"/>
										</xsl:with-param>
										<xsl:with-param name="handler">
											<xsl:value-of select="@handler"/>
										</xsl:with-param>
										<!--C91707 Ability to set selection box width-->
										<xsl:with-param name="width">
											<xsl:value-of select="@boxwidth"/>
										</xsl:with-param>
									</xsl:call-template>
								</td>
								<!-- This is a special case, right now used for probe object settings only -->
								<xsl:for-each select="ExtraItem">
									<xsl:choose>
										<xsl:when test="@link='true'">
											<td>
										          <!--MOH-->
												<xsl:if test="$caller = 'custom'">
													<xsl:choose>
														<xsl:when test="(position() mod 2)=1">
															<xsl:attribute name="class">data-area-canvas-odd</xsl:attribute>
														</xsl:when>
														<xsl:otherwise>
															<xsl:attribute name="class">data-area-canvas</xsl:attribute>
														</xsl:otherwise>
													</xsl:choose>
												</xsl:if>
    												<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
												<xsl:element name="a">
													<xsl:call-template name="datatype">
														<xsl:with-param name="display">
															<xsl:value-of select="@display"/>
														</xsl:with-param>
														<xsl:with-param name="type">
															<xsl:value-of select="@type"/>
														</xsl:with-param>
														<xsl:with-param name="name">
															<xsl:value-of select="@name"/>
														</xsl:with-param>
														<xsl:with-param name="id">
															<xsl:value-of select="@name"/>
														</xsl:with-param>
														<xsl:with-param name="value">
															<xsl:value-of select="@value"/>
														</xsl:with-param>
														<xsl:with-param name="returnvalue">
															<xsl:value-of select="@returnvalue"/>
														</xsl:with-param>
														<xsl:with-param name="state">
															<xsl:value-of select="@state"/>
														</xsl:with-param>
													</xsl:call-template>
												</xsl:element>
											</td>
										</xsl:when>
										<xsl:otherwise>
										    <!-- 87536 prevent word wrap of label ("No" radio button in asset pages) -->
											<td nowrap="nowrap">
											<!--87536 end -->
											<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
												<xsl:call-template name="datatype">
													<xsl:with-param name="display">
														<xsl:value-of select="@display"/>
													</xsl:with-param>
													<xsl:with-param name="type">
														<xsl:value-of select="@type"/>
													</xsl:with-param>
													<xsl:with-param name="name">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="id">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="value">
														<xsl:value-of select="@value"/>
													</xsl:with-param>
													<xsl:with-param name="returnvalue">
														<xsl:value-of select="@returnvalue"/>
													</xsl:with-param>
													<xsl:with-param name="state">
														<xsl:value-of select="@state"/>
													</xsl:with-param>
													<xsl:with-param name="size">
														<xsl:value-of select="@size"/>
													</xsl:with-param>
													<xsl:with-param name="uparrscript">
														<xsl:value-of select="@uparrscript"/>
													</xsl:with-param>
													<xsl:with-param name="downarrscript">
														<xsl:value-of select="@downarrscript"/>
													</xsl:with-param>
													<xsl:with-param name="sep">
														<xsl:value-of select="@sep"/>
													</xsl:with-param>
													<xsl:with-param name="value1">
														<xsl:value-of select="@value1"/>
													</xsl:with-param>
													<xsl:with-param name="value2">
														<xsl:value-of select="@value2"/>
													</xsl:with-param>
													<xsl:with-param name="value3">
														<xsl:value-of select="@value3"/>
													</xsl:with-param>
													<xsl:with-param name="value4">
														<xsl:value-of select="@value4"/>
													</xsl:with-param>
													<xsl:with-param name="event">
														<xsl:value-of select="@event"/>
													</xsl:with-param>
													<xsl:with-param name="handler">
														<xsl:value-of select="@handler"/>
													</xsl:with-param>
													<!--C91707 Ability to set selection box width-->
													<xsl:with-param name="width">
														<xsl:value-of select="@boxwidth"/>
													</xsl:with-param>
												</xsl:call-template>
												<xsl:value-of select="@unit"/>
											</td>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="@link='true'">
								<td>
									<xsl:if test="$caller = 'custom'">
										<xsl:choose><!--C88676 fix smallfont font size -->
											<xsl:when test="(position() mod 2)=1">
												<xsl:attribute name="class">data-area-canvas-odd</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="class">data-area-canvas</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:if>
									<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
									<xsl:element name="a">
										<xsl:call-template name="datatype">
											<xsl:with-param name="display">
												<xsl:value-of select="@display"/>
											</xsl:with-param>
											<xsl:with-param name="type">
												<xsl:value-of select="@type"/>
											</xsl:with-param>
											<xsl:with-param name="name">
												<xsl:value-of select="@name"/>
											</xsl:with-param>
											<xsl:with-param name="id">
												<xsl:value-of select="@name"/>
											</xsl:with-param>
											<xsl:with-param name="value">
												<xsl:value-of select="@value"/>
											</xsl:with-param>
											<xsl:with-param name="returnvalue">
												<xsl:value-of select="@returnvalue"/>
											</xsl:with-param>
											<xsl:with-param name="state">
												<xsl:value-of select="@state"/>
											</xsl:with-param>
										</xsl:call-template>
									</xsl:element>
								</td>
							</xsl:when>
							<xsl:otherwise>
								<td>
									<xsl:if test="$caller = 'custom'">
										<xsl:choose><!--C88676 fix smallfont font size -->
											<xsl:when test="(position() mod 2)=1">
												<xsl:attribute name="class">data-area-canvas-odd</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="class">data-area-canvas</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:if>
									<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
									<xsl:call-template name="datatype">
										<xsl:with-param name="display">
											<xsl:value-of select="@display"/>
										</xsl:with-param>
										<xsl:with-param name="type">
											<xsl:value-of select="@type"/>
										</xsl:with-param>
										<xsl:with-param name="name">
											<xsl:value-of select="@name"/>
										</xsl:with-param>
										<xsl:with-param name="id">
											<xsl:value-of select="@name"/>
										</xsl:with-param>
										<xsl:with-param name="value">
											<xsl:value-of select="@value"/>
										</xsl:with-param>
										<xsl:with-param name="returnvalue">
											<xsl:value-of select="@returnvalue"/>
										</xsl:with-param>
										<xsl:with-param name="state">
											<xsl:value-of select="@state"/>
										</xsl:with-param>
										<xsl:with-param name="size">
											<xsl:value-of select="@size"/>
										</xsl:with-param>
										<xsl:with-param name="uparrscript">
											<xsl:value-of select="@uparrscript"/>
										</xsl:with-param>
										<xsl:with-param name="downarrscript">
											<xsl:value-of select="@downarrscript"/>
										</xsl:with-param>
										<xsl:with-param name="sep">
											<xsl:value-of select="@sep"/>
										</xsl:with-param>
										<xsl:with-param name="value1">
											<xsl:value-of select="@value1"/>
										</xsl:with-param>
										<xsl:with-param name="value2">
											<xsl:value-of select="@value2"/>
										</xsl:with-param>
										<xsl:with-param name="value3">
											<xsl:value-of select="@value3"/>
										</xsl:with-param>
										<xsl:with-param name="value4">
											<xsl:value-of select="@value4"/>
										</xsl:with-param>
										<xsl:with-param name="event">
											<xsl:value-of select="@event"/>
										</xsl:with-param>
										<xsl:with-param name="handler">
											<xsl:value-of select="@handler"/>
										</xsl:with-param>
										<!--C91707 Ability to set selection box width-->
										<xsl:with-param name="width">
											<xsl:value-of select="@boxwidth"/>
										</xsl:with-param>
									</xsl:call-template>
									<xsl:if test="ValueList">
										<xsl:for-each select="ValueList/value">
											<xsl:value-of select="."/><xsl:if test="position() != last()"><br/></xsl:if>
										</xsl:for-each>
									</xsl:if>
									<xsl:value-of select="@unit"/>
								</td>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:if test="$caller = 'plain'">
							<td style="width: 15px" />
						</xsl:if>
				</tr>
			</xsl:otherwise>
		</xsl:choose>
		</xsl:for-each>
	</xsl:template>
	<xsl:template match="TableData">
		<xsl:choose>
			<xsl:when test="@ignoreJumpBar"></xsl:when>
			<xsl:otherwise>
			</xsl:otherwise>
		</xsl:choose>
		<a>
			<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
			<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
			<xsl:apply-templates select="SubHeader"/>
			<xsl:apply-templates select="PromptText"/>
			<table width="100%" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td style="width: 15px" />
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
						</img>
					</td>
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
						</img>
					</td>
					<td style="width: 15px" />
				</tr>
				<tr>
					<td style="width: 15px" />
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td class="data-area-canvas">
						<table ID="TableData" width="100%" cellpadding="0" cellspacing="0" border="0" class="sortable">
							<xsl:choose>
								<xsl:when test="@columnspacing='true'">
									<xsl:apply-templates select="Header"><xsl:with-param name="columnspacing">true</xsl:with-param></xsl:apply-templates>
									<xsl:apply-templates select="Row"><xsl:with-param name="columnspacing">true</xsl:with-param></xsl:apply-templates>
								</xsl:when>
								<xsl:otherwise>
									<xsl:apply-templates select="Header"/>
									<xsl:apply-templates select="Row"/>
								</xsl:otherwise>
							</xsl:choose>
						</table>
					</td>
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td style="width: 15px" />
				</tr>
				<tr>
					<td style="width: 15px" />
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
						</img>
					</td>
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
						</img>
					</td>
					<td style="width: 15px" />
				</tr>
			</table>
			<br/>
		</a>
		<xsl:choose>
			<xsl:when test="/OMA/DataArea/@ignoreJumpBar"></xsl:when>
			<xsl:otherwise>
				<xsl:if test="count( /OMA/DataArea/TableData ) > 1">
					<table width="100%" cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td style="width: 15px" />
							<td>
								<div>
									[<a class="data-area-back-to-top" href="#top"><xsl:value-of select="$strBackToTop"/></a>]
								</div>
							</td>
							<td style="width: 15px" />
						</tr>
					</table>
					<br/>
				</xsl:if>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="SummaryData">
		<br/>
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="Section">
		<a>
			<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
			<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
		</a>
		<table width="100%" cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td style="width: 15px" />
				<td class="data-area-separator" style="height: 2px">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 15px" />
			</tr>
			<tr>
				<td style="width: 15px" />
				<td align="right">
					<span class="data-area-summary-section-header">
						<xsl:value-of select="@display"/>
					</span>
				</td>
				<td style="width: 15px" />
			</tr>
		</table>
		<xsl:apply-templates />
		<table width="100%" cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td style="width: 15px" />
				<td>
					<div>
						[<a class="data-area-back-to-top" href="#top"><xsl:value-of select="$strBackToTop1"/></a>]
					</div>
				</td>
				<td style="width: 15px" />
			</tr>
		</table>
		<br/>
	</xsl:template>
	<xsl:template match="Header">
		<xsl:param name="columnspacing"/>
		<tr>
			<xsl:for-each select="Data">
				<xsl:choose>
					<xsl:when test="@ignoreonweb = 'true'"></xsl:when>
					<xsl:otherwise>
						<th class="data-area-header" valign="middle" align="left">
							<xsl:if test="@width !=''">
								<xsl:attribute name="width"><xsl:value-of select="@width"/>px</xsl:attribute>
							</xsl:if>
							<xsl:if test="@colspan">
								<xsl:attribute name="colspan"><xsl:value-of select="@colspan"/></xsl:attribute>
							</xsl:if>
							<xsl:if test="@align"><xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute></xsl:if>
							<xsl:choose>
								<xsl:when test="@link='true'">
									<a class="data-area-header">
										<xsl:attribute name="href"><xsl:value-of select="@href"/></xsl:attribute>
										<xsl:choose>
											<xsl:when test="@underlined='true'">
												<span style="text-decoration: underline">
													<xsl:call-template name="datatype">
														<xsl:with-param name="display">
															<xsl:value-of select="@display"/>
														</xsl:with-param>
														<xsl:with-param name="type">
															<xsl:value-of select="@type"/>
														</xsl:with-param>
														<xsl:with-param name="name">
															<xsl:value-of select="@name"/>
														</xsl:with-param>
														<xsl:with-param name="id">
															<xsl:value-of select="@name"/>
														</xsl:with-param>
														<xsl:with-param name="value">
															<xsl:value-of select="@value"/>
														</xsl:with-param>
														<xsl:with-param name="returnvalue">
															<xsl:value-of select="@returnvalue"/>
														</xsl:with-param>
														<xsl:with-param name="state">
															<xsl:value-of select="@state"/>
														</xsl:with-param>
													</xsl:call-template>
												</span>
											</xsl:when>
											<xsl:otherwise>
												<xsl:call-template name="datatype">
													<xsl:with-param name="display">
														<xsl:value-of select="@display"/>
													</xsl:with-param>
													<xsl:with-param name="type">
														<xsl:value-of select="@type"/>
													</xsl:with-param>
													<xsl:with-param name="name">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="id">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="value">
														<xsl:value-of select="@value"/>
													</xsl:with-param>
													<xsl:with-param name="returnvalue">
														<xsl:value-of select="@returnvalue"/>
													</xsl:with-param>
													<xsl:with-param name="state">
														<xsl:value-of select="@state"/>
													</xsl:with-param>
												</xsl:call-template>
											</xsl:otherwise>
										</xsl:choose>
									</a>
								</xsl:when>
								<xsl:otherwise>
									<xsl:choose>
										<xsl:when test="@underlined='true'">
											<span style="text-decoration: underline">
												<xsl:call-template name="datatype">
													<xsl:with-param name="display">
														<xsl:value-of select="@display"/>
													</xsl:with-param>
													<xsl:with-param name="type">
														<xsl:value-of select="@type"/>
													</xsl:with-param>
													<xsl:with-param name="name">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="id">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="value">
														<xsl:value-of select="@value"/>
													</xsl:with-param>
													<xsl:with-param name="returnvalue">
														<xsl:value-of select="@returnvalue"/>
													</xsl:with-param>
													<xsl:with-param name="state">
														<xsl:value-of select="@state"/>
													</xsl:with-param>
												</xsl:call-template>
											</span>
										</xsl:when>
										<!--C72949.  Add italic attribute -->
										<xsl:when test="@italic='true'">
											<span style="font-style: italic">
												<xsl:call-template name="datatype">
													<xsl:with-param name="display">
														<xsl:value-of select="@display"/>
													</xsl:with-param>
													<xsl:with-param name="type">
														<xsl:value-of select="@type"/>
													</xsl:with-param>
													<xsl:with-param name="name">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="id">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="value">
														<xsl:value-of select="@value"/>
													</xsl:with-param>
													<xsl:with-param name="returnvalue">
														<xsl:value-of select="@returnvalue"/>
													</xsl:with-param>
													<xsl:with-param name="state">
														<xsl:value-of select="@state"/>
													</xsl:with-param>
												</xsl:call-template>
											</span>
										</xsl:when>
										<xsl:otherwise>
											<xsl:call-template name="datatype">
												<xsl:with-param name="display">
													<xsl:value-of select="@display"/>
												</xsl:with-param>
												<xsl:with-param name="type">
													<xsl:value-of select="@type"/>
												</xsl:with-param>
												<xsl:with-param name="name">
													<xsl:value-of select="@name"/>
												</xsl:with-param>
												<xsl:with-param name="id">
													<xsl:value-of select="@name"/>
												</xsl:with-param>
												<xsl:with-param name="value">
													<xsl:value-of select="@value"/>
												</xsl:with-param>
												<xsl:with-param name="returnvalue">
													<xsl:value-of select="@returnvalue"/>
												</xsl:with-param>
												<xsl:with-param name="state">
													<xsl:value-of select="@state"/>
												</xsl:with-param>
											</xsl:call-template>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:otherwise>
							</xsl:choose>
						</th>
					<!-- add empty data items -->
					<xsl:if test="($columnspacing='true') and (position() != last())">
						<td class="data-area-canvas" style="height: 1px"><img src='./oma/images/blank.gif'/></td>
					</xsl:if>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
		</tr>
		<xsl:if test="position() = last()">
			<tr>
				<xsl:for-each select="Data">
					<xsl:choose>
						<xsl:when test="@ignoreonweb = 'true'"></xsl:when>
						<xsl:otherwise>
							<xsl:choose>
								<xsl:when test="@underlined='true'">
									<td class="data-area-canvas" style="height: 1px">
										<img src="" style="width: 1px; height: 1px"/>
									</td>
								</xsl:when>
								<xsl:otherwise>
									<xsl:if test="@display!=''">
										<xsl:call-template name="sep">
											<xsl:with-param name="colspan">
												<xsl:value-of select="@colspan"/>
											</xsl:with-param>
										</xsl:call-template>
									</xsl:if>
								</xsl:otherwise>
							</xsl:choose>
							<!-- add empty data items -->
							<xsl:if test="($columnspacing='true') and (position() != last())">
								<td class="data-area-separator" style="height: 1px"><img src="" style="width: 1px; height: 1px"/></td>
							</xsl:if>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:for-each>
			</tr>
		</xsl:if>
	</xsl:template>
	<xsl:template match="Row">
		<xsl:param name="columnspacing"/>
		<tr>
			<xsl:if test="@height">
				<xsl:attribute name="style">height:<xsl:value-of select="@height"/></xsl:attribute>
			</xsl:if>
			<xsl:choose>
				<xsl:when test="(position() mod 2)=1">
					<xsl:for-each select="Data">
						<xsl:choose>
							<xsl:when test="@ignoreonweb = 'true'"></xsl:when>
							<xsl:otherwise>
								<td class="data-area-canvas-odd" valign="middle">
									<xsl:if test="@colspan"><xsl:attribute name="colspan"><xsl:value-of select="@colspan"/></xsl:attribute></xsl:if>
									<xsl:if test="@rowspan"><xsl:attribute name="rowspan"><xsl:value-of select="@rowspan"/></xsl:attribute></xsl:if>
									<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
									<xsl:if test="@width !=''">
										<xsl:attribute name="width"><xsl:value-of select="@width"/>px</xsl:attribute>
									</xsl:if>
									<xsl:choose>
										<xsl:when test="@link='true'">
											<xsl:element name="a">
												<xsl:call-template name="datatype">
													<xsl:with-param name="display">
														<xsl:value-of select="@display"/>
													</xsl:with-param>
													<xsl:with-param name="type">
														<xsl:value-of select="@type"/>
													</xsl:with-param>
													<xsl:with-param name="name">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="id">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="value">
														<xsl:value-of select="@value"/>
													</xsl:with-param>
													<xsl:with-param name="returnvalue">
														<xsl:value-of select="@returnvalue"/>
													</xsl:with-param>
													<xsl:with-param name="state">
														<xsl:value-of select="@state"/>
													</xsl:with-param>
													<xsl:with-param name="preserve_format">
														<xsl:if test="@name = 'Description'">yes</xsl:if>
													</xsl:with-param>
													<!--C91707 Ability to set selection box width-->
													<xsl:with-param name="width">
														<xsl:value-of select="@boxwidth"/>
													</xsl:with-param>
												</xsl:call-template>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:call-template name="datatype">
												<xsl:with-param name="display">
													<xsl:value-of select="@display"/>
												</xsl:with-param>
												<xsl:with-param name="type">
													<xsl:value-of select="@type"/>
												</xsl:with-param>
												<xsl:with-param name="name">
													<xsl:value-of select="@name"/>
												</xsl:with-param>
												<xsl:with-param name="id">
													<xsl:value-of select="@name"/>
												</xsl:with-param>
												<xsl:with-param name="value">
													<xsl:value-of select="@value"/>
												</xsl:with-param>
												<xsl:with-param name="returnvalue">
													<xsl:value-of select="@returnvalue"/>
												</xsl:with-param>
												<xsl:with-param name="state">
													<xsl:value-of select="@state"/>
												</xsl:with-param>
												<xsl:with-param name="size">
													<xsl:value-of select="@size"/>
												</xsl:with-param>
												<xsl:with-param name="uparrscript">
													<xsl:value-of select="@uparrscript"/>
												</xsl:with-param>
												<xsl:with-param name="downarrscript">
													<xsl:value-of select="@downarrscript"/>
												</xsl:with-param>
												<xsl:with-param name="sep">
													<xsl:value-of select="@sep"/>
												</xsl:with-param>
												<xsl:with-param name="value1">
													<xsl:value-of select="@value1"/>
												</xsl:with-param>
												<xsl:with-param name="value2">
													<xsl:value-of select="@value2"/>
												</xsl:with-param>
												<xsl:with-param name="value3">
													<xsl:value-of select="@value3"/>
												</xsl:with-param>
												<xsl:with-param name="value4">
													<xsl:value-of select="@value4"/>
												</xsl:with-param>
												<xsl:with-param name="event">
													<xsl:value-of select="@event"/>
												</xsl:with-param>
												<xsl:with-param name="handler">
													<xsl:value-of select="@handler"/>
												</xsl:with-param>
												<xsl:with-param name="preserve_format">
													<xsl:if test="@name = 'Description'">yes</xsl:if>
												</xsl:with-param>
												<!--C91707 Ability to set selection box width-->
												<xsl:with-param name="width">
													<xsl:value-of select="@boxwidth"/>
												</xsl:with-param>
											</xsl:call-template>
										</xsl:otherwise>
									</xsl:choose>
									<xsl:value-of select="@unit"/>
									<xsl:variable name="novalue">
									<xsl:choose>
										<xsl:when test="@value">
											<xsl:choose>
												<xsl:when test="@value='' ">true</xsl:when>
												<xsl:otherwise>false</xsl:otherwise>
											</xsl:choose>
										</xsl:when>
										<xsl:otherwise>true</xsl:otherwise>
									</xsl:choose></xsl:variable>
									<xsl:if test="ValueList">
										<xsl:for-each select="ValueList/value">
											<xsl:value-of select="."/><xsl:if test="position() != last()"><br/></xsl:if>
										</xsl:for-each>
									</xsl:if>
								</td>
								<!-- add empty data items -->
								<xsl:if test="($columnspacing='true') and (position() != last())">
									<td class="data-area-canvas-odd" style="height: 1px"><img src='./oma/images/blank.gif'/></td>
								</xsl:if>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<xsl:for-each select="Data">
						<xsl:choose>
							<xsl:when test="@ignoreonweb = 'true'"></xsl:when>
							<xsl:otherwise>
								<td class="data-area-canvas" valign="middle">
									<xsl:if test="@colspan"><xsl:attribute name="colspan"><xsl:value-of select="@colspan"/></xsl:attribute></xsl:if>
									<xsl:if test="@rowspan"><xsl:attribute name="rowspan"><xsl:value-of select="@rowspan"/></xsl:attribute></xsl:if>
									<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
									<xsl:if test="@width !=''">
										<xsl:attribute name="width"><xsl:value-of select="@width"/>px</xsl:attribute>
									</xsl:if>
									<xsl:choose>
										<xsl:when test="@link='true'">
											<xsl:element name="a">
												<xsl:call-template name="datatype">
													<xsl:with-param name="display">
														<xsl:value-of select="@display"/>
													</xsl:with-param>
													<xsl:with-param name="type">
														<xsl:value-of select="@type"/>
													</xsl:with-param>
													<xsl:with-param name="name">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="id">
														<xsl:value-of select="@name"/>
													</xsl:with-param>
													<xsl:with-param name="value">
														<xsl:value-of select="@value"/>
													</xsl:with-param>
													<xsl:with-param name="returnvalue">
														<xsl:value-of select="@returnvalue"/>
													</xsl:with-param>
													<xsl:with-param name="state">
														<xsl:value-of select="@state"/>
													</xsl:with-param>
													<xsl:with-param name="preserve_format">
														<xsl:if test="@name = 'Description'">yes</xsl:if>
													</xsl:with-param>
													<!--C91707 Ability to set selection box width-->
													<xsl:with-param name="width">
														<xsl:value-of select="@boxwidth"/>
													</xsl:with-param>
												</xsl:call-template>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:call-template name="datatype">
												<xsl:with-param name="display">
													<xsl:value-of select="@display"/>
												</xsl:with-param>
												<xsl:with-param name="type">
													<xsl:value-of select="@type"/>
												</xsl:with-param>
												<xsl:with-param name="name">
													<xsl:value-of select="@name"/>
												</xsl:with-param>
												<xsl:with-param name="id">
													<xsl:value-of select="@name"/>
												</xsl:with-param>
												<xsl:with-param name="value">
													<xsl:value-of select="@value"/>
												</xsl:with-param>
												<xsl:with-param name="returnvalue">
													<xsl:value-of select="@returnvalue"/>
												</xsl:with-param>
												<xsl:with-param name="state">
													<xsl:value-of select="@state"/>
												</xsl:with-param>
												<xsl:with-param name="size">
													<xsl:value-of select="@size"/>
												</xsl:with-param>
												<xsl:with-param name="uparrscript">
													<xsl:value-of select="@uparrscript"/>
												</xsl:with-param>
												<xsl:with-param name="downarrscript">
													<xsl:value-of select="@downarrscript"/>
												</xsl:with-param>
												<xsl:with-param name="sep">
													<xsl:value-of select="@sep"/>
												</xsl:with-param>
												<xsl:with-param name="value1">
													<xsl:value-of select="@value1"/>
												</xsl:with-param>
												<xsl:with-param name="value2">
													<xsl:value-of select="@value2"/>
												</xsl:with-param>
												<xsl:with-param name="value3">
													<xsl:value-of select="@value3"/>
												</xsl:with-param>
												<xsl:with-param name="value4">
													<xsl:value-of select="@value4"/>
												</xsl:with-param>
												<xsl:with-param name="event">
													<xsl:value-of select="@event"/>
												</xsl:with-param>
												<xsl:with-param name="handler">
													<xsl:value-of select="@handler"/>
												</xsl:with-param>
												<xsl:with-param name="preserve_format">
													<xsl:if test="@name = 'Description'">yes</xsl:if>
												</xsl:with-param>
												<!-- C91707 Ability to set selection box width-->
												<xsl:with-param name="width">
													<xsl:value-of select="@boxwidth"/>
												</xsl:with-param>
											</xsl:call-template>
										</xsl:otherwise>
									</xsl:choose>
									<xsl:value-of select="@unit"/>
									<xsl:variable name="novalue"><xsl:choose>
										<xsl:when test="@value">
											<xsl:choose>
												<xsl:when test="@value='' ">true</xsl:when>
												<xsl:otherwise>false</xsl:otherwise>
											</xsl:choose>
										</xsl:when>
										<xsl:otherwise>true</xsl:otherwise>
									</xsl:choose></xsl:variable>
									<xsl:if test="ValueList">
										<xsl:for-each select="ValueList/value">
											<xsl:value-of select="."/><xsl:if test="position() != last()"><br/></xsl:if>
										</xsl:for-each>
									</xsl:if>
								</td>
								<!-- add empty data items -->
								<xsl:if test="($columnspacing='true') and (position() != last())">
									<td class="data-area-canvas" style="height: 1px"><img src='./oma/images/blank.gif'/></td>
								</xsl:if>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:for-each>
				</xsl:otherwise>
			</xsl:choose>
		</tr>
	</xsl:template>
	
	<xsl:template match="PageTitle">
		<table border="0" cellpadding="0" cellspacing="0">
			<tr>
				<td style="width: 15px" />
				<xsl:if test="@status!=''">
					<td align="center" valign="middle">
						<xsl:call-template name="display-status">
							<xsl:with-param name="status" select="@status" />
						</xsl:call-template>
					</td>
					<td style="width: 5px" />
				</xsl:if>
				<td>
					<span id="pagetitle">
						<xsl:choose>
							<xsl:when test="@alert='true'">
								<xsl:attribute name="class">data-area-page-title-alert</xsl:attribute>
							</xsl:when>
							<xsl:otherwise>
								<xsl:attribute name="class">data-area-page-title</xsl:attribute>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:value-of select="@display"/>
					</span>
				</td>
				<td style="width: 15px" />
			</tr>
		</table>
	</xsl:template>
	
	<xsl:template match="PromptText">
		<xsl:choose>
			<xsl:when test="@ignoreonweb = 'true'"></xsl:when>
			<xsl:otherwise>
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td style="width: 15px" />
						<xsl:if test="@status!=''">
							<td align="left" valign="center">
								<xsl:call-template name="display-status"><xsl:with-param name="status" select="@status" /></xsl:call-template>
							</td>
						</xsl:if>
						<td style="width: 5px" />
						<td>
							<span class="data-area-prompt-text" id="prompttext">
								<xsl:value-of select="."/>
							</span>
						</td>
						<td style="width: 15px" />
					</tr>
				</table>
				<br/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="SubHeader">
		<xsl:choose>
			<xsl:when test="@ignoreonweb='true'"></xsl:when>
			<xsl:otherwise>
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td style="width: 15px" />
						<td align="left" valign="center">
							<xsl:if test="@status!=''">
								<xsl:call-template name="display-status">
									<xsl:with-param name="status" select="@status" />
								</xsl:call-template>
							</xsl:if>
						</td>
						<td style="width: 5px" />
						<td align="left" valign="center">
							<span class="data-area-sub-header">
								<xsl:value-of select="@display"/>
							</span>
						</td>
						<td style="width: 15px" />
					</tr>
				</table>
				<br/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="CustomButton">
		<xsl:for-each select="Data">
			<xsl:call-template name="button_details">
				<xsl:with-param name="href">
					<xsl:choose>
						<xsl:when test="@name='Refresh'">
							<xsl:choose>
								<!-- On a refresh button without href, use the onclick to run the javascript reload. -->
								<xsl:when test="@href"><xsl:value-of select="@href"/></xsl:when>
								<xsl:otherwise>#</xsl:otherwise>
							</xsl:choose>
						</xsl:when>
						<xsl:otherwise><xsl:value-of select="@href"/></xsl:otherwise>
					</xsl:choose>
				</xsl:with-param>
				<xsl:with-param name="onclick">
					<xsl:choose>
						<xsl:when test="@onclick"><xsl:value-of select="@onclick"/></xsl:when>
						<xsl:when test="@name='Refresh'">
							<xsl:choose>
								<!-- On a refresh button without href, use the onclick to run the javascript reload. -->
								<xsl:when test="@href"></xsl:when>
							</xsl:choose>
						</xsl:when>
						<xsl:otherwise></xsl:otherwise>
					</xsl:choose>
				</xsl:with-param>
				<xsl:with-param name="formSubmit"><xsl:value-of select="@formSubmit"/></xsl:with-param>
				<xsl:with-param name="display"><xsl:value-of select="@display"/></xsl:with-param>
			</xsl:call-template>
		</xsl:for-each>
	</xsl:template>

	<xsl:template match="CustomMessage">
		<table width="100%" cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td style="width: 15px" />
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
					</img>
				</td>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
					</img>
				</td>
				<td style="width: 15px" />
			</tr>
			<tr>
				<td style="width: 15px" />
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td class="data-area-canvas">
					<table width="100%" cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td valign="top" align="center" style="width: 16px" class="data-area-canvas">
								<xsl:call-template name="display-status"><xsl:with-param name="status" select="@status" /></xsl:call-template>
							</td>
							<td style="height: 10px" class="data-area-canvas">
								<img src="" style="width: 1px; height: 1px"/>
							</td>
							<th valign="top" align="left" class="data-area-header"><xsl:value-of select="."/></th>
						</tr>
					</table>
				</td>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 15px" />
			</tr>
			<tr>
				<td style="width: 15px" />
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
					</img>
				</td>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
					</img>

				</td>
				<td style="width: 15px" />
			</tr>
		</table>
		<br/>
	</xsl:template>
	<xsl:template match="CustomTable">
		<table width="100%" cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td style="width: 15px" />
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
					</img>
				</td>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
					</img>
				</td>
				<td style="width: 15px" />
			</tr>
			<tr>
				<td style="width: 15px" />
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td class="data-area-canvas">
					<table width="100%" cellpadding="0" cellspacing="1" border="0">
						<xsl:if test="Header">
							<tr>
								<td valign="top" align="center" style="width: 20px" class="data-area-canvas"></td>
								<td valign="top" align="center" style="width: 16px" class="data-area-canvas"></td>
								<xsl:for-each select="Header/Data">
									<th valign="top" align="left" class="data-area-header"><xsl:value-of select="."/></th>
								</xsl:for-each>
							</tr>
							<tr>
								<td style="height: 1px" class="data-area-separator"><img src="" style="width: 1px; height: 1px"/></td>
								<td style="height: 1px" class="data-area-separator"><img src="" style="width: 1px; height: 1px"/></td>
								<xsl:for-each select="Header/Data">
									<td style="height: 1px" class="data-area-separator"><img src="" style="width: 1px; height: 1px"/></td>
								</xsl:for-each>
							</tr>
							<tr>
								<td style="height: 3px" class="data-area-canvas"><img src="" style="width: 1px; height: 1px"/></td>
								<td style="height: 3px" class="data-area-canvas"><img src="" style="width: 1px; height: 1px"/></td>
								<xsl:for-each select="Header/Data">
									<td style="height: 3px" class="data-area-canvas"><img src="" style="width: 1px; height: 1px"/></td>
								</xsl:for-each>
							</tr>
						</xsl:if>
						<xsl:for-each select="CustomRow">
							<xsl:variable name="numofcolitems" select="count(ColumnItem)"/>
							<xsl:variable name="name"><xsl:value-of select="@name"/></xsl:variable>
							<tr>
								<td valign="top" align="left" style="width: 20px" class="data-area-canvas">
									<a>
										<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
										<xsl:attribute name="href">#<xsl:value-of select="@name"/></xsl:attribute>
										<img>
											<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/ctplus.gif</xsl:attribute>
											<xsl:attribute name="id">image_<xsl:value-of select="@name"/></xsl:attribute>
										</img>
									</a>
			    				</td>
								<td valign="top" align="center" style="width: 16px" class="data-area-background">
									<xsl:call-template name="display-status"><xsl:with-param name="status" select="@status" /></xsl:call-template>
								</td>
								<xsl:for-each select="ColumnItem">
									<xsl:variable name="pos"><xsl:value-of select="position()"/></xsl:variable>
									<td valign="top" align="left" class="data-area-background"><xsl:value-of select="@header"/>
										<div style="display:none">
											<xsl:attribute name="id">div<xsl:value-of select="$pos"/><xsl:value-of select="$name"/></xsl:attribute>
											<table width="100%" border="0" cellspacing="1" cellpadding="1">
												<xsl:for-each select="Row">
													<tr>
														<xsl:for-each select="Data">
															<td class="data-area-canvas" valign="top" align="left" style="width: 30%">
																<xsl:choose>
																	<xsl:when test="ValueList">
																		<xsl:for-each select="ValueList/value"><xsl:value-of select="."/><xsl:if test="position() != last()"><br/></xsl:if></xsl:for-each>
																	</xsl:when>
																	<xsl:otherwise><xsl:value-of select="."/></xsl:otherwise>
																</xsl:choose>
															</td>
														</xsl:for-each>
													</tr>
												</xsl:for-each>
											</table>
										</div>
									</td>
								</xsl:for-each>
							</tr>
						</xsl:for-each>
					</table>
				</td>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 15px" />
			</tr>
			<tr>
				<td style="width: 15px" />
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
					</img>
				</td>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
					</img>
				</td>
				<td style="width: 15px" />
			</tr>
		</table>
		<br/>
	</xsl:template>
	<xsl:template match="ProgressBar">
		<xsl:choose>
			<xsl:when test="@uidata='true'">
				<xsl:if test="UIData/Title">
					<table border='0' cellpadding='0' cellspacing='0'>
						<tr>
							<td style='width: 15px'> </td>
							<td class='data-area-title' align='left' valign='middle'><xsl:value-of select="UIData/Title"/></td>
						</tr>
					</table>
					<br/>
				</xsl:if>
							
			<!-- C68431 - Adding support for Multiple Interrupt Actions. -->
				<!--C86792 Change width to 200-->
				<table width="200" border="0" cellpadding="1" cellspacing="1">
					<tr>
						<td style="width: 15px">
							<img alt="" src="" style="height: 1px; width: 15px"/>
						</td>
						<xsl:for-each select="UIData/InterruptAction">
							<td style="width: 120px" align="left" valign="middle">
								<div>
								<xsl:attribute name="id"><xsl:value-of select="@action"/>button</xsl:attribute>
									<xsl:choose>
										<!-- suspend/resume actions will have hide attrib -->
										<xsl:when test="@hide">
											<xsl:choose>
												<xsl:when test="@hide='true'">
													<xsl:attribute name="style">DISPLAY: none</xsl:attribute>					
												</xsl:when>
												<xsl:when test="@hide='false'">
														<xsl:attribute name="style">DISPLAY: </xsl:attribute>
												</xsl:when>
											</xsl:choose>										
										</xsl:when>
										<!-- abort action will not have hide attrib -->
										<xsl:otherwise> 
											<xsl:choose>
												<xsl:when test="@href != ''">
													<xsl:attribute name="style">DISPLAY: </xsl:attribute>
												</xsl:when>
												<xsl:otherwise>
													<xsl:attribute name="style">DISPLAY: none</xsl:attribute>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:otherwise>
									</xsl:choose>
									
									<xsl:call-template name="button">
										<xsl:with-param name="id">pgbar<xsl:value-of select="@action"/>intaction</xsl:with-param>
										<xsl:with-param name="display"><xsl:value-of select="@display"/></xsl:with-param>
									</xsl:call-template>
								</div>
							</td>
						</xsl:for-each>
					</tr>
				</table>
						
				<!-- Old code to be deleted -->			
				<!--<xsl:if test="UIData/InterruptAction">
					<div  id="abortbutton">
						<xsl:choose>
							<xsl:when test="UIData/InterruptAction/@href != ''">
								<xsl:attribute name="style">DISPLAY: </xsl:attribute>
							</xsl:when>
							<xsl:otherwise>
								<xsl:attribute name="style">DISPLAY: none</xsl:attribute>
							</xsl:otherwise>
						</xsl:choose>
						<table width='200' border='0' cellpadding='0' cellspacing='0'>
							<tr>
								<td style='width: 15px'><img alt='' src='' style="height: 1px; width: 15px"/></td>
								<td style='width: 185px' align='left' valign='middle'>
									<xsl:call-template name="button">
										<xsl:with-param name="href">javascript:buttonCall()</xsl:with-param>
										<xsl:with-param name="id">pgbarintaction</xsl:with-param>
										<xsl:with-param name="display"><xsl:value-of select="UIData/InterruptAction/@display"/></xsl:with-param>
									</xsl:call-template>
								</td>
							</tr>
						</table>
					</div>
					<br/>
				</xsl:if> -->
				
				<xsl:if test="UIData/Result"><xsl:value-of select="ProgressBar/UIData/Result/@href"/>
					<div  id="resultbutton" style="DISPLAY: none">
						<!--C86792 Change width to 200-->
						<table width='200' border='0' cellpadding='0' cellspacing='0'>
							<tr>
								<td style='width: 15px'><img alt='' src='' style="height: 1px; width: 15px"/></td>
								<td style='width: 185px' align='left' valign='middle'>
									<xsl:call-template name="button">
										<xsl:with-param name="href"><xsl:value-of select="UIData/Result/@href"/></xsl:with-param>
										<xsl:with-param name="id">pgbarresult</xsl:with-param>
										<xsl:with-param name="display"><xsl:value-of select="UIData/Result/@display"/></xsl:with-param>
									</xsl:call-template>
								</td>
							</tr>
						</table>
					</div>
					<br/>
				</xsl:if>
				<table summary='' width='555' cellpadding='0' cellspacing='0' border='0'>
					<tr>
						<td style='width: 15px' rowspan='3'><img alt='' src='' style="height: 1px; width: 15px"/></td>
						<td style='width 10px; height: 10px'>
							<img alt='' style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
							</img>
						</td>
						<td style='width: 100%; height: 10px' class='data-area-canvas'><img alt='' src='' style="width: 1px; height: 1px"/></td>
						<td style='width 10px; height: 10px'>
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
							</img>
						</td>
					</tr>
					<tr>
						<td class='data-area-canvas'><img alt='' src='' style="width: 1px; height: 1px"/></td>
							<td class='data-area-canvas' align='left' valign='middle'>
								<table summary='' border='0' cellpadding='0' cellspacing='0'>
									<xsl:apply-templates select="UIData"/>
								</table>
							</td>
						<td class='data-area-canvas'><img alt='' src='' style="width: 1px; height: 1px"/></td>
					</tr>
					<tr>
						<td style='width: 10px; height: 10px'>
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
							</img>
						</td>
						<td style='width: 40%; height: 10px' class='data-area-canvas'><img alt='' src='' style="width: 1px; height: 1px"/></td>
						<td style='width: 10px; height: 10px'>
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
							</img>
						</td>
					</tr>
				</table>
				<br/>
			</xsl:when>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="UIData">
		<xsl:apply-templates	/>
	</xsl:template>
	<xsl:template match="ProgressBarList">
		<xsl:apply-templates	/>
	</xsl:template>
	<xsl:template match="UIBar">
		<tr>
		<td class='data-area-canvas' align='left' valign='middle'>
			<table border='0' cellpadding='0' cellspacing='0'>
				<tr>
					<td class='data-area-background' colspan='79' align='left' valign='middle'>
						<img alt='' src='' style="width: 1px; height: 1px"/>
						<div id='titleText'><xsl:value-of select="@display"/></div>
					</td>
					<td class='data-area-background' colspan='2' align='left' valign='middle' width='200px'>
						<!-- MOH change 75429 . Only display pass if number of passes greater than 0 -->
						<div style='font-size: 8pt'>
							<xsl:attribute name="id">statusPass<xsl:value-of select="@name"/></xsl:attribute>
						</div>
					</td>
				</tr>
				<tr>
					<td style='height: 1px' class='data-area-canvas' colspan='81'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				</tr>
				<tr>
					<td style='width: 40px; height: 23px' class='data-area-background' rowspan='5' align='center' valign='middle'>
						<div style='font-size: 8pt'><xsl:attribute name="id">statusPercentage<xsl:value-of select="@name"/></xsl:attribute>0%</div>
					</td>
					<td style='width: 1px; height: 1px' class='data-area-shadow'>
						<img alt='' src='' style="width: 1px; height: 1px"/>
					</td>
					<td style='width: 350px; height: 1px' class='data-area-shadow' colspan='75'>
						<img alt='' src='' style="width: 1px; height: 1px"/>
					</td>
					<td style='width: 1px; height: 1px' class='data-area-background'>
						<img alt='' src='' style="width: 1px; height: 1px"/>
					</td>
					<td style='width: 30px; height: 23px' class='data-area-canvas' rowspan='5' align='center' valign='middle'>
						<img src='./oma/images/blank.gif'>
							<xsl:attribute name="id">statusImage<xsl:value-of select="@name"/></xsl:attribute>
						</img>
					</td>
					<td style='width: 55px' class='data-area-canvas' rowspan='5' align='center' valign='middle'>
						<div><xsl:attribute name="id">statusText<xsl:value-of select="@name"/></xsl:attribute></div>
					</td>
				</tr>
				<tr>
					<td style='width: 1px; height: 21px' class='data-area-shadow' rowspan='3'><img alt='' src='' style="width: 1px; height: 1px"/></td>
					<td style='width: 350px; height: 1px' class='data-area-canvas' colspan='75'><img alt='' src='' style="width: 1px; height: 1px"/></td>
					<td style='width: 1px; height: 21px' class='data-area-background' rowspan='3'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				</tr>
				<tr>
					<xsl:call-template name="draw_bars">
						<xsl:with-param name="index" select="1" />
					</xsl:call-template>
				</tr>
				<tr>
					<td style='width: 350px; height: 1px' class='data-area-canvas' colspan='75'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				</tr>
				<tr>
				    <td style='width: 1px; height: 1px' class='data-area-background'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				    <td style='width: 350x; height: 1px' class='data-area-background' colspan='75'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				    <td style='width: 1px; height: 1px' class='data-area-background'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				</tr>
				<tr>
					<td style='height: 7px' class='data-area-canvas' colspan='81'><img alt='' src='' style="width: 1px; height: 7px"/></td>
				</tr>
				</table>
		</td>
		</tr>
	</xsl:template>
	<xsl:template name="draw_bars">
		<xsl:param name="index" />
			<xsl:if test="$index &lt; 26">
				<td style='width: 1px; height: 19px' class='data-area-canvas'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				<td style='width: 12px; height: 19px' class='data-area-canvas' align='center' valign='middle'>
					<xsl:attribute name="id">bar<xsl:value-of select="$index" />_<xsl:value-of select="@name"/></xsl:attribute>
					<img alt='' src='./oma/images/blank.gif' style="width: 12px; height: 19px"/>
				</td>
				<td style='width: 1px; height: 19px' class='data-area-canvas'><img alt='' src='' style="width: 1px; height: 1px"/></td>
				<xsl:call-template name="draw_bars">
					<xsl:with-param name="index" select="$index + 1" />
				</xsl:call-template>
			</xsl:if>
	</xsl:template>
	<xsl:template match="TextArea">
		<table>
			<tr>
				<td style="width: 10px" />
				<td><xsl:value-of select="@display"/></td>
			</tr>
		</table>
		<table>
			<tr>
				<td style="width: 10px" />
				<td>
					<textarea>
						<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
						<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
						<xsl:attribute name="rows"><xsl:value-of select="@rows"/></xsl:attribute>
						<xsl:attribute name="cols"><xsl:value-of select="@cols"/></xsl:attribute>
						<xsl:if test="@state = '2'">
							<xsl:attribute name="disabled"/>
						</xsl:if>
						<xsl:value-of select="@value"/>
					</textarea>
				</td>
			</tr>
		</table>
		<br/>
	</xsl:template>
	<xsl:template match="HTMLData">
		<xsl:apply-templates />
	</xsl:template>
	<xsl:template match="@*|node()">
		<xsl:copy>
			<xsl:apply-templates select="@*|node()"/>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="Guage">
		<table border="0" cellspacing="0" cellpadding="0" width="550">
		<tr>
			<td style="width: 15px"><img alt="" src="" height="1" width="15"/></td>
			<td style="height: 10px; width: 10px">
				<img alt="" height="10" width="10">
					<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
				</img>
			</td>
			<td style="height: 10px" class="data-area-canvas"><img alt="" width="1" height="1" src=""/></td>
			<td style="height: 10px; width: 10px">
				<img alt="" height="10" width="10">
					<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
				</img>
			</td>
			<td style="width: 15px"><img alt="" src="./oma/images/blank.gif" height="1" width="15"/></td>
		</tr>
		<tr>
			<td style="width: 15px"><img alt="" src="./oma/images/blank.gif" height="1" width="15"/></td>
			<td style="height: 10px" class="data-area-canvas"><img alt="" width="1" height="1" src="./oma/images/blank.gif"/></td>
			<td class="data-area-canvas">
			<table border="0" cellpadding="0" cellspacing="0" width="100%">
				<tr>
				<td style="width: 1px"></td>
				<td style="height: 9px; width: 18px"></td>
				<td style="width: 1px"></td>
				<td style="width: 70px" valign="middle" align="left" class="sensor-table-text"/>
				<td rowspan="252" align="right" valign="top">
					<table cellpadding="0" cellspacing="0" style="border-style: solid; border-color:gray">
					<xsl:for-each select="ListData/Data">
						<xsl:choose>
							<xsl:when test="@type = 'radio'">
								<tr>
									<td style="width: 3px"></td>
									<td style="font-weight:bold; width: 150px"><xsl:value-of select="@display"/></td>
									<td style="width: 10px">:</td>
									<td align="left">
										<input type="radio">
											<!--C88676 fix smallfont font size -->
											<xsl:attribute name="class">data-area</xsl:attribute>
											<xsl:if test="@state=1">
												<xsl:attribute name="checked"/>
											</xsl:if>
											<xsl:if test="@state=2">
												<xsl:attribute name="disabled"/>
											</xsl:if>
											<xsl:if test="@state=3">
												<xsl:attribute name="disabled"/>
												<xsl:attribute name="checked"/>
											</xsl:if>
											<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
											<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
											<xsl:attribute name="value"><xsl:value-of select="@returnvalue"/></xsl:attribute>
											<xsl:attribute name="onClick"><xsl:value-of select="@handler"/></xsl:attribute>
											<xsl:value-of select="@value"/>
										</input>
									</td>
									<td style="width: 3px"></td>
								</tr>
							</xsl:when>
							<xsl:when test="@type = 'editbox'">
								<tr>
									<td style="width: 3px"></td>
									<td style="width: 150px"><xsl:value-of select="@display"/></td>
									<td style="width: 10px">:</td>
									<td>
										<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
										<xsl:attribute name="width"><xsl:value-of select="@width"/></xsl:attribute>
										<input size="7">
											<!--C88676 fix smallfont font size -->
											<xsl:attribute name="class">data-area</xsl:attribute>
											<xsl:attribute name="name"><xsl:value-of select="@textboxname"/></xsl:attribute>
											<xsl:attribute name="id"><xsl:value-of select="@textboxname"/></xsl:attribute>
											<xsl:attribute name="value"><xsl:value-of select="@textboxvalue"/></xsl:attribute> <xsl:value-of select="@unit"/>
											<xsl:if test="@maxlength">
												<xsl:attribute name="maxlength"><xsl:value-of select="@maxlength"/></xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td style="width: 3px"></td>
								</tr>
							</xsl:when>
							<xsl:otherwise>
								<xsl:choose>
									<xsl:when test="@reading='true'">
										<tr>
										<td class="data-area-canvas-odd" style="width: 3px; font-weight:bold"></td>
										<td class="data-area-canvas-odd" style="width: 150px; font-weight:bold"><xsl:value-of select="@display"/></td>
										<td class="data-area-canvas-odd" style="width: 10px; font-weight:bold">:</td>
										<td class="data-area-canvas-odd" style="font-weight:bold" align="left"><xsl:value-of select="@value"/></td>
										<td class="data-area-canvas-odd" style="width: 3px; font-weight:bold"><img src='./oma/images/blank.gif'/></td>
										</tr>
									</xsl:when>
									<xsl:otherwise>
										<tr>
										<!--C88676 fix smallfont font size -->
										<td class="data-area-canvas" style="width: 3px"></td>
										<td class="data-area-canvas" style="width: 150px"><xsl:value-of select="@display"/></td>
										<td class="data-area-canvas" style="width: 10px">:</td>
										<td>
											<xsl:choose>
												<xsl:when test="@align">
													<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
												</xsl:when>
												<xsl:otherwise>
													<xsl:attribute name="align">left</xsl:attribute>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="@type = 'status-text'">
													<xsl:call-template name="display-status-text">
														<xsl:with-param name="status" select="@value" />
													</xsl:call-template>
												</xsl:when>
												<xsl:otherwise><xsl:value-of select="@value"/></xsl:otherwise>
											</xsl:choose>
										</td>
										<td style="width: 3px"></td>
										</tr>
									</xsl:otherwise>
								</xsl:choose>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:for-each>
					</table>
					</td>
				</tr>
				<tr>
				<td rowspan="251" style="width: 1px; background-color: black"><img alt="" src="./oma/images/dot.gif" width="1" border="0"/></td>
				<td align="center" valign="middle" style="height; 1px; background-color: red"><img alt="" src="./oma/images/dot.gif" height="1" width="18" border="0"/></td>
				<td rowspan="251" style="width: 1px; background-color: black"><img alt="" src="./oma/images/dot.gif" width="1" border="0"/></td>
				</tr>
					<tr>
						<td></td>
						<td style="height: 9px"></td>
						<td></td>
					</tr>
				</table>
			</td>
			<td style="height: 10px" class="data-area-canvas"><img alt="" width="1" height="1" src="./oma/images/blank.gif"/></td>
			<td style="width: 15px"><img alt="" src="./oma/images/blank.gif" height="1" width="15"/></td>
		</tr>
		<tr>
			<td style="width: 15px"><img alt="" src="./oma/images/blank.gif" height="1" width="15"/></td>
			<td style="height: 10px; width: 10px">
				<img alt="" height="10" width="10">
					<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
				</img>
			</td>
			<td style="height: 10px" class="data-area-canvas"><img alt="" width="1" height="1" src="./oma/images/blank.gif"/></td>
			<td style="height: 10px; width: 10px">
				<img alt="" height="10" width="10" src="./oma/images/br.gif">
					<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
				</img>
			</td>
			<td style="width: 15px"><img alt="" src="./oma/images/blank.gif" height="1" width="15"/></td>
		</tr>
		</table>
	</xsl:template>
	<xsl:template match="ComboData">
		<xsl:choose>
			<xsl:when test="@ignoreJumpBar"></xsl:when>
			<xsl:otherwise>
			</xsl:otherwise>
		</xsl:choose>
		<a>
			<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
			<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
			<br/>
			<!-- This is the main table -->
			<table cellpadding="0" cellspacing="0" border="0"  width="100%">
				<tr>
					<td style="width: 15px" />
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
						</img>
					</td>
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
						</img>
					</td>
					<td style="width: 15px" />
				</tr>
				<tr>
					<td style="width: 15px" />
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td class="data-area-canvas">
						<!-- This is the table enclosing both listdata and tabledata -->
						<table width="100%">
							<tr>
								<td>
									<!-- This is ListData border table -->
									<table width="50%" cellpadding="0" cellspacing="0" style="border-style: solid; border-left-width:thin; border-right-width:thin ; border-top-width:thin; border-bottom-width:thin; border-color:gray">
										<tr>
											<td style="width: 10px; height: 10px"></td>
											<td style="height: 10px" class="data-area-canvas"><img src="" style="width: 1px; height: 1px"/></td>
											<td style="width: 10px; height: 10px"></td>
										</tr>
										<tr>
											<td style="height: 10px" class="data-area-canvas">
												<img src="" style="width: 1px; height: 1px"/>
											</td>
											<td class="data-area-canvas">
												<!-- This is the table enclosing ListData and its SubHeader-->
												<table  width="100%" cellpadding="5" cellspacing="0" border="0">
													<tr>
														<td>
															<!-- This is the table enclosing ListData SubHeader-->
															<table border="0" cellpadding="0" cellspacing="0">
																<tr>
																	<td align="left" valign="center">
																		<xsl:if test="ListData/SubHeader/@status!=''">
																			<xsl:call-template name="display-status">
																				<xsl:with-param name="status" select="ListData/SubHeader/@status" />
																			</xsl:call-template>
																		</xsl:if>
																	</td>
																	<td style="width: 5px" />
																	<td align="left" valign="center">
																		<span class="data-area-sub-header">
																			<xsl:value-of select="ListData/SubHeader/@display"/>
																		</span>
																	</td>
																</tr>
															</table>
															<br></br>
														</td>
													</tr>
													<xsl:for-each select="ListData">
														<xsl:call-template name="ListDataEntries">
															<xsl:with-param name="caller">custom</xsl:with-param>
														</xsl:call-template>
													</xsl:for-each>
												</table>
											</td>
											<td style="height: 10px" class="data-area-canvas">
												<img src="" style="width: 1px; height: 1px"/>
											</td>
										</tr>
										<tr>
											<td style="width: 10px; height: 10px"></td>
											<td style="height: 10px" class="data-area-canvas">
												<img src="" style="width: 1px; height: 1px"/>
											</td>
											<td style="width: 10px; height: 10px"></td>
										</tr>
									</table>
									<br></br>
								</td>
							</tr>
						<xsl:if test="count(TableData) &gt; 0">
							<xsl:for-each select="TableData">
							<tr>
							    <td>
									<!-- This is the table for TableData SubHeader--><!--89085 Add new line in ComboData-->
									<br></br>
									<table border="0" cellpadding="0" cellspacing="0">
										<tr>
											<td align="left" valign="center">
												<xsl:if test="SubHeader/@status!=''">
													<xsl:call-template name="display-status">
														<xsl:with-param name="status" select="SubHeader/@status" />
													</xsl:call-template>
												</xsl:if>
											</td>
											<td style="width: 5px" />
											<td align="left" valign="center">
												<span class="data-area-sub-header">
													<xsl:value-of select="SubHeader/@display"/>
												</span>
											</td>
										</tr>
										<xsl:if test="count(DescText) &gt; 0">
											<tr>
												<td align="left" valign="center"></td>
												<td align="left" valign="center"></td>
												<td align="left" valign="center">
													<i>
														<xsl:value-of select="DescText/@display"/>
													</i>
												</td>
											</tr>
										</xsl:if>
									</table>
								</td>
							</tr>
							<tr>
								<td>
									<!-- This is the table enclosing TableData-->
									<table  cellpadding="0" cellspacing="0" width="100%" style="border-style: solid; border-left-width:thin; border-right-width:thin ; border-top-width:thin; border-bottom-width:thin; border-color:gray">
										<tr>
											<td style="width: 10px; height: 10px"></td>
											<td style="height: 10px" class="data-area-canvas"><img src="" style="width: 1px; height: 1px"/></td>
											<td style="width: 10px; height: 10px"></td>
										</tr>
										<tr>
											<td style="height: 10px" class="data-area-canvas">
												<img src="" style="width: 1px; height: 1px"/>
											</td>
											<td class="data-area-canvas">
												<table ID="ComboTable" class="sortable" width="100%" cellpadding="0" cellspacing="0" border="0">
												<xsl:choose>
													<xsl:when test="@columnspacing='true'">
														<xsl:apply-templates select="Header"><xsl:with-param name="columnspacing">true</xsl:with-param></xsl:apply-templates>
														<xsl:apply-templates select="Row"><xsl:with-param name="columnspacing">true</xsl:with-param></xsl:apply-templates>
													</xsl:when>
													<xsl:otherwise>
														<xsl:apply-templates select="Header"/>
														<xsl:apply-templates select="Row"/>
													</xsl:otherwise>
												</xsl:choose>
												</table>
											</td>
											<td style="height: 10px" class="data-area-canvas">
												<img src="" style="width: 1px; height: 1px"/>
											</td>
										</tr>
										<tr>
											<td style="width: 10px; height: 10px"></td>
											<td style="height: 10px" class="data-area-canvas">
												<img src="" style="width: 1px; height: 1px"/>
											</td>
											<td style="width: 10px; height: 10px"></td>
										</tr>
									</table>
								</td>
							</tr>
							</xsl:for-each>
						</xsl:if>
						</table>
					</td>
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td style="width: 15px" />
				</tr>
				<tr>
					<td style="width: 15px" />
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
						</img>
					</td>
					<td style="height: 10px" class="data-area-canvas">
						<img src="" style="width: 1px; height: 1px"/>
					</td>
					<td style="width: 10px; height: 10px">
						<img style="width: 10px; height: 10px">
							<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
						</img>
					</td>
					<td style="width: 15px" />
				</tr>
			</table>
			<br/>
		</a>
		<!-- 86033 Add back to top links-->
		<xsl:choose>
			<xsl:when test="/OMA/DataArea/@ignoreJumpBar"></xsl:when>
			<xsl:otherwise>
			     <!--MOH Insert links even for first combodata -->
				<xsl:if test="count( /OMA/DataArea/ComboData ) > 1">
					<table width="100%" cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td style="width: 15px" />
							<td>
								<div>
									[<a class="data-area-back-to-top" href="#top"><xsl:value-of select="$strBackToTop"/></a>]
								</div>
							</td>
							<td style="width: 15px" />
						</tr>
					</table>
					<br/>
				</xsl:if>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
		<xsl:template match="PerformanceData">
		<xsl:if test="@type='uidata'">
			<!-- start processor graphs -->
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">start</xsl:with-param></xsl:call-template>
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td align="left" valign="center">
							<span class="data-area-sub-header">Processor(s)</span>
						</td>
					</tr>
					<xsl:for-each select="UIData/Graph">
						<xsl:call-template name="PerfElement"><xsl:with-param name="type">graph</xsl:with-param><xsl:with-param name="obj">proc</xsl:with-param></xsl:call-template>
					</xsl:for-each>
				</table>
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">end</xsl:with-param></xsl:call-template>
			<!-- end processor graphs -->
			<!-- start disk -->
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">start</xsl:with-param></xsl:call-template>
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td align="left" valign="center">
							<span class="data-area-sub-header">Disk(s)</span>
						</td>
					</tr>
					<xsl:for-each select="UIData/BoxData/DiskData">
						<xsl:call-template name="PerfElement"><xsl:with-param name="type">box</xsl:with-param><xsl:with-param name="obj">disk</xsl:with-param></xsl:call-template>
					</xsl:for-each>
				</table>
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">end</xsl:with-param></xsl:call-template>
			<!-- end disk -->
			<!-- start memory -->
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">start</xsl:with-param></xsl:call-template>
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td align="left" valign="center">
							<span class="data-area-sub-header">Memory</span>
						</td>
					</tr>
					<xsl:for-each select="UIData/BoxData/MemData">
						<xsl:call-template name="PerfElement"><xsl:with-param name="type">box</xsl:with-param><xsl:with-param name="obj">mem</xsl:with-param></xsl:call-template>
					</xsl:for-each>
				</table>
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">end</xsl:with-param></xsl:call-template>
			<!-- end memory -->
			<!-- start network -->
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">start</xsl:with-param></xsl:call-template>
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td align="left" valign="center">
							<span class="data-area-sub-header">Network</span>
						</td>
					</tr>
					<xsl:for-each select="UIData/BoxData/NTWData">
						<xsl:call-template name="PerfElement"><xsl:with-param name="type">box</xsl:with-param><xsl:with-param name="obj">network</xsl:with-param></xsl:call-template>
					</xsl:for-each>
				</table>
			<xsl:call-template name="Lozenge"><xsl:with-param name="location">end</xsl:with-param></xsl:call-template>
			<!-- end network -->
		</xsl:if>
	</xsl:template>
	<xsl:template name="PerfElement">
		<xsl:param name="type"/>
		<xsl:param name="obj"/>
			<xsl:if test="(position() mod 2)='1'">
			</xsl:if>
			<td>
				<table>
					<tr>
						<td>
							<table  cellpadding="0" cellspacing="0" style="border-style: solid; border-left-width:thin; border-right-width:thin ; border-top-width:thin; border-bottom-width:thin; border-color:gray">
								<xsl:if test="$type='graph'">
									<xsl:attribute name="height">200</xsl:attribute>
								</xsl:if>
								<xsl:if test="$obj='mem'">
									<xsl:attribute name="height">165</xsl:attribute>
								</xsl:if>
								<tr>
									<xsl:if test="$type='graph'">
										<td>
											<xsl:call-template name="DrawGraph"/>
										</td>
									</xsl:if>
									<td valign="top">
										<table>
											<tr>
												<td>
													<xsl:apply-templates select="SubHeader"/>
												</td>
											</tr>
											<tr>
												<td>
													<table>
														<tr>
															<td style="width: 10px; height: 10px"></td>
															<td style="height: 10px" class="data-area-canvas"><img src="" style="width: 1px; height: 1px"/></td>
															<td style="width: 10px; height: 10px"></td>
														</tr>
														<tr>
															<td style="width: 10px; height: 10px"></td>
															<td>
															<table>
															<xsl:for-each select="ListData/Data">
															<tr>
																<td ><xsl:value-of select="@display"/>: </td>
																<td width="50">
																<div><xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute><xsl:value-of select="@value"/></div>
																</td>
															</tr>
															</xsl:for-each>
															</table>
															</td>
															<td style="width: 10px; height: 10px"></td>
														</tr>
														<tr>
															<td style="width: 10px; height: 10px"></td>
															<td style="height: 10px" class="data-area-canvas"><img src="" style="width: 1px; height: 1px"/></td>
															<td style="width: 10px; height: 10px"></td>
														</tr>
													</table>
												</td>
											</tr>
										</table>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
			<xsl:if test="((position() mod 2)='0') or (position() = last())">
			</xsl:if>
	</xsl:template>
	<xsl:template name="Lozenge">
		<xsl:param name="location"/>
		<xsl:param name="beginpadding">true</xsl:param>
		<xsl:param name="endpadding">true</xsl:param>
		<xsl:param name="ignorespacing">false</xsl:param>
		<xsl:choose>
			<xsl:when test="$location='start'">
				<xsl:if test="$ignorespacing = 'false'">
					<br/>
				</xsl:if>
					<!-- Start outer most lozenge -->
						<tr>
							<xsl:if test="$beginpadding = 'true'">
								<td style="width: 15px" />
							</xsl:if>
							<td style="width: 10px; height: 10px">
								<img style="width: 10px; height: 10px">
<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
								</img>
							</td>
							<td style="height: 10px" class="data-area-canvas">
								<img src="" style="width: 1px; height: 1px"/>
							</td>
							<td style="width: 10px; height: 10px">
								<img style="width: 10px; height: 10px">
<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of 	select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
								</img>
							</td>
							<xsl:if test="$endpadding = 'true'">
								<td style="width: 15px" />
							</xsl:if>
						</tr>
							<xsl:if test="$beginpadding = 'true'">
								<td style="width: 15px" />
							</xsl:if>
							<td style="height: 10px" class="data-area-canvas">
								<img src="" style="width: 1px; height: 1px"/>
							</td>
			</xsl:when>
			<xsl:otherwise>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<xsl:if test="$endpadding = 'true'">
					<td style="width: 15px" />
				</xsl:if>
			<tr>
				<xsl:if test="$beginpadding = 'true'">
					<td style="width: 15px" />
				</xsl:if>
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
					</img>
				</td>
				<td style="height: 10px" class="data-area-canvas">
					<img src="" style="width: 1px; height: 1px"/>
				</td>
				<td style="width: 10px; height: 10px">
					<img style="width: 10px; height: 10px">
						<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
					</img>
				</td>
				<xsl:if test="$endpadding = 'true'">
					<td style="width: 15px" />
				</xsl:if>
			</tr>
			<!-- End outer most lozenge -->
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="DrawGraph">
		<table border="0" cellpadding="0" cellspacing="0">
			<tr>
				<td style="height: 9px; width: 9px; background-color: black">
				</td>
				<td style="background-color: black">
				</td>
				<td style="height: 9px; width: 9px; background-color: black">
				</td>
			</tr>
			<tr>
				<td style="height: 3px; width: 9px; background-color: black">
				</td>
				<td>
					<div>
						<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
						<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
						<table border="0" cellpadding="0" cellspacing="0">
							<xsl:call-template name="insertBars">
								<xsl:with-param name="id" select="@name"/>
								<xsl:with-param name="loop_var" select="1"/>
								<xsl:with-param name="prct" select="(50 - ceiling(@percent div 2))"/>
							</xsl:call-template>
						</table>
					</div>
				</td>
				<td style="height: 3px; width: 9px; background-color: black">
				</td>
			</tr>
			<tr>
				<td style="width: 9px; background-color: black">
				</td>
				<td style="background-color: black; color: #00D500" align="right">
					<div><xsl:attribute name="id"><xsl:value-of select="@name"/>_text</xsl:attribute><xsl:value-of select="@percent"/>%</div>
				</td>
				<td style="width: 9px; background-color: black">
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template name="insertBars">
		<xsl:param name="id"/>
		<xsl:param name="loop_var"/>
		<xsl:param name="prct"/>
		<xsl:if test="$loop_var &lt; '51'">
			<xsl:choose>
				<xsl:when test="$loop_var &lt; $prct">
					<tr>
						<td style="height: 2px; width: 17px;">
							<div style="background-color: #004000">
								<xsl:attribute name="id"><xsl:value-of select="$id"/><xsl:value-of select="$loop_var"/>_1</xsl:attribute>
								<img alt="" src="./oma/images/blank.gif" height="3" width="1"/>
							</div>
						</td>
						<td style="height: 2px; width: 1px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="3" width="1"/></td>
						<td style="height: 2px; width: 17px;">
							<div style="background-color: #004000">
								<xsl:attribute name="id"><xsl:value-of select="$id"/><xsl:value-of select="$loop_var"/>_2</xsl:attribute>
								<img alt="" src="./oma/images/blank.gif" height="3" width="1"/>
							</div>
						</td>
					</tr>
					<tr>
						<td style="height: 1px; width: 17px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="1" width="1"/></td>
						<td style="height: 1px; width: 1px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="1" width="1"/></td>
						<td style="height: 1px; width: 17px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="1" width="1"/></td>
					</tr>
				</xsl:when>
				<xsl:otherwise>
					<tr>
						<td style="height: 2px; width: 17px;">
							<div style="background-color: #00DC00">
								<xsl:attribute name="id"><xsl:value-of select="$id"/><xsl:value-of select="$loop_var"/>_1</xsl:attribute>
								<img alt="" src="./oma/images/blank.gif" height="3" width="1"/>
							</div>
						</td>
						<td style="height: 2px; width: 1px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="3" width="1"/></td>
						<td style="height: 2px; width: 17px;">
							<div style="background-color: #00DC00">
								<xsl:attribute name="id"><xsl:value-of select="$id"/><xsl:value-of select="$loop_var"/>_2</xsl:attribute>
								<img alt="" src="./oma/images/blank.gif" height="3" width="1"/>
							</div>
						</td>
					</tr>
					<tr>
						<td style="height: 1px; width: 17px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="1" width="1"/></td>
						<td style="height: 1px; width: 1px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="1" width="1"/></td>
						<td style="height: 1px; width: 17px; background-color: black"><img alt="" src="./oma/images/blank.gif" height="1" width="1"/></td>
					</tr>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:call-template name="insertBars">
				<xsl:with-param name="id" select="$id"/>
				<xsl:with-param name="loop_var" select="$loop_var + 1"/>
				<xsl:with-param name="prct" select="$prct"/>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
	<xsl:template match="SelectionDataUI">
		<xsl:choose>
			<xsl:when test="@tile = 'vertical' ">
				<xsl:choose>
					<xsl:when test=" @order='resultfirst' ">
						<iframe frameborder="0">
							<!--70936 - Adding code to allow user defined IFrame width and height. If user has not defined then take default -->
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@height"><xsl:value-of select="ResultTableUI/@height"/></xsl:when>
									<xsl:otherwise>38%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@width"><xsl:value-of select="ResultTableUI/@width"/></xsl:when>
									<xsl:otherwise>90%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="ResultTableUI/@href"/></xsl:attribute>
						</iframe>
						<iframe frameborder="0">
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@height"><xsl:value-of select="SelectionTableUI/@height"/></xsl:when>
									<xsl:otherwise>38%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@width"><xsl:value-of select="SelectionTableUI/@width"/></xsl:when>
									<xsl:otherwise>90%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="SelectionTableUI/@href"/></xsl:attribute>
						</iframe>
					</xsl:when>
					<!-- Selection Iframe is positioned first by default -->
					<xsl:otherwise>
						<iframe frameborder="0">
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@height"><xsl:value-of select="SelectionTableUI/@height"/></xsl:when>
									<xsl:otherwise>38%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@width"><xsl:value-of select="SelectionTableUI/@width"/></xsl:when>
									<xsl:otherwise>90%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="SelectionTableUI/@href"/></xsl:attribute>
						</iframe>
						<iframe frameborder="0">
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@height"><xsl:value-of select="ResultTableUI/@height"/></xsl:when>
									<xsl:otherwise>38%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@width"><xsl:value-of select="ResultTableUI/@width"/></xsl:when>
									<xsl:otherwise>90%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="ResultTableUI/@href"/></xsl:attribute>
						</iframe>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:when>
			<!-- Iframes are tiled horizontally by default -->
			<xsl:otherwise>
				<xsl:choose>
					<xsl:when test=" @order='resultfirst' ">
						<iframe frameborder="0" name="ResultFrame" >
							<!-- 70936 - Adding code to allow user defined IFrame width and height. If user has not defined then take default -->
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@height"><xsl:value-of select="ResultTableUI/@height"/></xsl:when>
									<xsl:otherwise>76%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@width"><xsl:value-of select="ResultTableUI/@width"/></xsl:when>
									<xsl:otherwise>45%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="ResultTableUI/@href"/></xsl:attribute>
						</iframe>
						<iframe frameborder="0" name="SelectionFrame" >
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@height"><xsl:value-of select="SelectionTableUI/@height"/></xsl:when>
									<xsl:otherwise>76%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@width"><xsl:value-of select="SelectionTableUI/@width"/></xsl:when>
									<xsl:otherwise>45%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="SelectionTableUI/@href"/></xsl:attribute>
						</iframe>
					</xsl:when>
					<!-- Selection Iframe is positioned first by default -->
					<xsl:otherwise>
						<iframe frameborder="0" name="SelectionFrame" >
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@height"><xsl:value-of select="SelectionTableUI/@height"/></xsl:when>
									<xsl:otherwise>76%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="SelectionTableUI/@width"><xsl:value-of select="SelectionTableUI/@width"/></xsl:when>
									<xsl:otherwise>45%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="SelectionTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="SelectionTableUI/@href"/></xsl:attribute>
						</iframe>
						<iframe frameborder="0" name="ResultFrame" >
							<xsl:attribute name="height">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@height"><xsl:value-of select="ResultTableUI/@height"/></xsl:when>
									<xsl:otherwise>76%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="width">
								<xsl:choose>
									<xsl:when test="ResultTableUI/@width"><xsl:value-of select="ResultTableUI/@width"/></xsl:when>
									<xsl:otherwise>45%</xsl:otherwise>
								</xsl:choose>
							</xsl:attribute>
							<xsl:attribute name="id"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="name"><xsl:value-of select="ResultTableUI/@id"/></xsl:attribute>
							<xsl:attribute name="src"><xsl:value-of select="ResultTableUI/@href"/></xsl:attribute>
						</iframe>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="SelectionData">
		<xsl:choose>
			<xsl:when test="@multitable = 'true' ">
				<table border="0" cellpadding="0" cellspacing="0">
					<TR>
						<TD rowspan="5" style="width: 15px">
							<IMG alt="" height="1" src="" width="15"/>
						</TD>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
							</img>
						</td>
						<TD class="data-area-canvas" style="width: 50%; height: 10px">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
							</img>
						</td>
						<TD rowspan="5" style="width: 20px" valign="middle">
							<IMG alt="" height="25" src="./oma/images/arrow5.gif" width="20"/>
						</TD>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tl.gif</xsl:attribute>
							</img>
						</td>
						<TD class="data-area-canvas" style="width: 50%; height: 10px">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/tr.gif</xsl:attribute>
							</img>
						</td>
						<TD rowspan="5" style="width: 15px">
							<IMG alt="" height="1" src="" width="15"/>
						</TD>
					</TR>
					<TR>
						<TD class="data-area-canvas" rowspan="3">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
						<TD align="left" class="data-area-canvas" valign="middle">
							<!--SelectionTable Header table goes here -->
							<table>
								<tr>
									<xsl:for-each select="SelectionTable/Header/Data">
										<td class="data-area-canvas" valign="top">
											<xsl:call-template name="calldatatype"/>
										</td>
									</xsl:for-each>
								</tr>
							</table>
						</TD>
						<TD class="data-area-canvas" rowspan="3">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
						<TD class="data-area-canvas" rowspan="3">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
						<TD align="left" class="data-area-canvas" valign="top">
							<!--ResultTable Header table goes here -->
							<table>
								<tr>
									<xsl:for-each select="ResultTable/Header/Data">
										<td class="data-area-canvas" valign="top">
											<xsl:call-template name="calldatatype"/>
										</td>
									</xsl:for-each>
								</tr>
							</table>
						</TD>
						<TD class="data-area-canvas" rowspan="3">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
					</TR>
					<TR>
						<td style="height: 1px" class="data-area-separator" valign="middle">
							<img style="width: 1px; height: 1px" src=""/>
						</td>
						<td style="height: 1px" class="data-area-separator" valign="middle">
							<img style="width: 1px; height: 1px" src=""/>
						</td>
					</TR>
					<TR>
						<TD align="left" class="data-area-canvas" valign="top">
							<!--SelectionTable Data Tree goes here-->
							<table  border="0" width="100%">
								<xsl:for-each select="SelectionTable/Row">
									<xsl:call-template name="SelectionDataRow">
										<xsl:with-param name="childrows"><xsl:value-of select="count(ChildrenRows/Row)"/></xsl:with-param>
									</xsl:call-template>
								</xsl:for-each>
							</table>
						</TD>
						<TD align="left" class="data-area-canvas" valign="top">
							<!--ResultTable Data Tree goes here-->
							<xsl:for-each select="ResultTable/Row">
								<div>
									<xsl:attribute name="id">rt_row_<xsl:value-of select="@name"/></xsl:attribute>
									<xsl:choose>
										<xsl:when test="@state = 'hide' ">
											<xsl:attribute name="style">DISPLAY: none</xsl:attribute>
										</xsl:when>
										<xsl:otherwise>
											<xsl:attribute name="style">DISPLAY:</xsl:attribute>
										</xsl:otherwise>
									</xsl:choose>
									<table width="100%">
										<xsl:call-template name="SelectionDataRow">
											<xsl:with-param name="childrows"><xsl:value-of select="count(ChildrenRows/Row)"/></xsl:with-param>
										</xsl:call-template>
									</table>
								</div>
							</xsl:for-each>
						</TD>
					</TR>
					<TR>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
							</img>
						</td>
						<TD class="data-area-canvas" style="width: 40%; height: 10px">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
							</img>
						</td>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/bl.gif</xsl:attribute>
							</img>
						</td>
						<TD class="data-area-canvas" style="width: 40%; height: 10px">
							<IMG alt="" height="1" src="" width="1"/>
						</TD>
						<td style="width: 10px; height: 10px">
							<img style="width: 10px; height: 10px">
								<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/		<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/br.gif</xsl:attribute>
							</img>
						</td>
					</TR>
				</table>
			</xsl:when>
			<xsl:otherwise>
				<xsl:call-template name="Lozenge">
					<xsl:with-param name="location">start</xsl:with-param>
					<xsl:with-param name="ignorespacing">true</xsl:with-param>
				</xsl:call-template>
					<table width="100%" border="0" cellpadding="0" cellspacing="0">
						<xsl:if test="SelectionTable/Header">
							<!-- Header Row -->
							<xsl:variable name="headerFont"><xsl:choose>
								<xsl:when test="SelectionTable/Header/@style = 'bold'"><xsl:value-of select="SelectionTable/Header/@style"/></xsl:when>
								<xsl:otherwise>plain</xsl:otherwise>
							</xsl:choose></xsl:variable>
							<tr>
								<td>
									<table>
										<tr>
											<xsl:for-each select="SelectionTable/Header/Data">
											<xsl:choose>
												<xsl:when test="$headerFont = 'bold'">
													<th class="data-area-header" valign="middle" align="left">
														<xsl:call-template name="calldatatype"/>
													</th>
												</xsl:when>
												<xsl:otherwise>
													<td class="data-area-canvas" valign="middle" align="left">
														<xsl:call-template name="calldatatype"/>
													</td>
												</xsl:otherwise>
											</xsl:choose>
											</xsl:for-each>
										</tr>
									</table>
								</td>
							</tr>
							<!-- Separator Row -->
							<tr>
								<td style="height: 1px" class="data-area-separator" valign="middle">
									<img style="width: 1px; height: 1px" src=""/>
								</td>
							</tr>
							<tr>
								<td style="height: 5px" valign="middle"></td>
							</tr>
						</xsl:if>
						<!-- Data Rows  -->
						<xsl:for-each select="SelectionTable/Row">
							<xsl:call-template name="SelectionDataRow">
								<xsl:with-param name="childrows"><xsl:value-of select="count(ChildrenRows/Row)"/></xsl:with-param>
							</xsl:call-template>
						</xsl:for-each>
					</table>
				<xsl:call-template name="Lozenge"><xsl:with-param name="location">end</xsl:with-param></xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="SelectionDataRow">
		<xsl:param name="childrows"/>
		<xsl:variable name="id"><xsl:value-of select="@name"/></xsl:variable>
		<xsl:choose>
			<xsl:when test="@type='header'">
				<tr>
					<td>
						<table border="0" cellpadding="1" cellspacing="1"  width="100%">
							<tr>								
								<td  align="center" class="data-area-canvas" style="width: 20px; height: 25px" valign="top">
									<img border="0" alt="">
										<xsl:attribute name="id">img_<xsl:value-of select="@name"/></xsl:attribute>
										<xsl:attribute name="src">./oma/skins/modern/images/blank.gif</xsl:attribute>
									</img>
								</td>
								<td>
									<xsl:attribute name="class">data-area-background</xsl:attribute>
									<table border="0" width="100%">
										<tr>
											<xsl:for-each select="ColumnData/Data">
													<xsl:choose>
														<xsl:when test="@style='bold'">
															<th valign="top">
																<xsl:attribute name="class">data-area-header</xsl:attribute>
																<xsl:call-template name="calldatatype"/>
															</th>
														</xsl:when>
														<xsl:otherwise>
															<td valign="top">
															<xsl:choose>
																<xsl:when test="$childrows > 0">
																	<xsl:attribute name="class">data-area-background</xsl:attribute>
																</xsl:when>
																<xsl:otherwise>
																	<!--xsl:attribute name="class">data-area-canvas</xsl:attribute-->
																	
																	<xsl:choose>
																		<xsl:when test="(position() mod 2)=1">
																			<xsl:attribute name="class">data-area-canvas-odd</xsl:attribute>
																		</xsl:when>
																		<xsl:otherwise>
																			<xsl:attribute name="class">data-area-canvas</xsl:attribute>
																		</xsl:otherwise>
																	</xsl:choose>
																	
																</xsl:otherwise>
															</xsl:choose>
															<xsl:call-template name="calldatatype"/>
															</td>
														</xsl:otherwise>
													</xsl:choose>
											</xsl:for-each>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</td>
				</tr>
			</xsl:when>
			<xsl:otherwise>
			<tr>
					<td>
						<xsl:if test="$childrows > 0">
						</xsl:if>
						<div>
							<xsl:if test="@state='hide'">
								<xsl:attribute name="style">DISPLAY: none</xsl:attribute>
							</xsl:if>
							<xsl:attribute name="id">parentrow_<xsl:value-of select="$id"/></xsl:attribute>
						<table border="0" cellpadding="1" cellspacing="1"  width="100%">
							<tr>
								<!-- Column 1 : Tree control image [plus, minus]  -->
								<xsl:if test="($childrows > 0)">
									<xsl:choose>
										<xsl:when test=" @tree = 'fixed' "></xsl:when>
										<xsl:otherwise>
											<td  align="center" class="data-area-canvas" style="width: 20px; height: 25px" valign="top">
												<img border="0" alt="">
													<xsl:attribute name="id">img_<xsl:value-of select="@name"/></xsl:attribute>
													<xsl:choose>
														<xsl:when test="@tree = 'expand' "><xsl:attribute name="src">./oma/skins/modern/images/ctminus.gif</xsl:attribute></xsl:when>
														<xsl:otherwise><xsl:attribute name="src">./oma/skins/modern/images/ctplus.gif</xsl:attribute></xsl:otherwise>
													</xsl:choose>
												</img>
											</td>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:if>
								<!-- Column 2 : Selection Indicator data Item like.. check box or radio button, etc-->
								<xsl:for-each select="SelectDataItem/Data">
									<td valign="top">
										<xsl:choose>
											<xsl:when test="$childrows > 0">
												<xsl:attribute name="class">data-area-background</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="class">data-area-canvas</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:call-template name="calldatatype"/>
									</td>
								</xsl:for-each>
								<!-- Column 3 : Parent data Items -->
								<td>
									<xsl:choose>
										<xsl:when test="$childrows > 0">
											<xsl:attribute name="class">data-area-background</xsl:attribute>
										</xsl:when>
										<xsl:otherwise>
											<xsl:attribute name="class">data-area-canvas</xsl:attribute>
										</xsl:otherwise>
									</xsl:choose>
									<table border="0" width="100%">
										<tr>
											<xsl:for-each select="ColumnData/Data">
													<xsl:choose>
														<xsl:when test="@style='bold'">
															<th valign="top">
																<xsl:attribute name="class">data-area-header</xsl:attribute>
																<xsl:call-template name="calldatatype"/>
															</th>
														</xsl:when>
														<xsl:otherwise>
															<td valign="top">
															<xsl:choose>
																<xsl:when test="$childrows > 0">
																	<xsl:attribute name="class">data-area-background</xsl:attribute>
																</xsl:when>
																<xsl:otherwise>
																	<xsl:attribute name="class">data-area-canvas</xsl:attribute>
																</xsl:otherwise>
															</xsl:choose>
															<xsl:call-template name="calldatatype"/>
															</td>
														</xsl:otherwise>
													</xsl:choose>
											</xsl:for-each>
										</tr>
									</table>
									<xsl:if test="$childrows > 0">
										<div>
											<xsl:choose>
												<xsl:when test="@tree = 'collapse' ">
													<xsl:attribute name="style">DISPLAY: none</xsl:attribute>
												</xsl:when>
												<xsl:otherwise>
													<xsl:attribute name="style">DISPLAY: </xsl:attribute>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:attribute name="id"><xsl:value-of select="$id"/></xsl:attribute>
											<table width="100%" border="0" cellpadding="0" cellspacing="0">
												<xsl:for-each select="ChildrenRows/Row">
													<xsl:call-template name="SelectionDataRow">
														<xsl:with-param name="childrows"><xsl:value-of select="count(ChildrenRows/Row)"/></xsl:with-param>
													</xsl:call-template>
												</xsl:for-each>
											</table>
										</div>
									</xsl:if>
								</td>
							</tr>
						</table>
						</div>
						<xsl:if test="$childrows > 0">
						</xsl:if>
					</td>
				</tr>	
			</xsl:otherwise>
		</xsl:choose>
		
	</xsl:template>
	<xsl:template name="calldatatype">
		<xsl:choose>
			<xsl:when test="@align != '' ">
				<xsl:attribute name="align"><xsl:value-of select="@align"/></xsl:attribute>
			</xsl:when>
			<xsl:otherwise>
				<xsl:attribute name="align">left</xsl:attribute>
			</xsl:otherwise>
		</xsl:choose>
		<xsl:if test="@width !=''">
			<xsl:attribute name="width"><xsl:value-of select="@width"/>px</xsl:attribute>
		</xsl:if>
		<xsl:choose>
			<xsl:when test="@link='true'">
				<xsl:element name="a">
					<xsl:call-template name="datatype">
						<xsl:with-param name="display">
							<xsl:value-of select="@display"/>
						</xsl:with-param>
						<xsl:with-param name="type">
							<xsl:value-of select="@type"/>
						</xsl:with-param>
						<xsl:with-param name="name">
							<xsl:value-of select="@name"/>
						</xsl:with-param>
						<xsl:with-param name="id">
							<xsl:value-of select="@name"/>
						</xsl:with-param>
						<xsl:with-param name="value">
							<xsl:value-of select="@value"/>
						</xsl:with-param>
						<xsl:with-param name="returnvalue">
							<xsl:value-of select="@returnvalue"/>
						</xsl:with-param>
						<xsl:with-param name="state">
							<xsl:value-of select="@state"/>
						</xsl:with-param>
						<xsl:with-param name="preserve_format">
							<xsl:if test="@name = 'Description'">yes</xsl:if>
						</xsl:with-param>
					</xsl:call-template>
				</xsl:element>
			</xsl:when>
			<xsl:otherwise>
				<xsl:call-template name="datatype">
					<xsl:with-param name="display">
						<xsl:value-of select="@display"/>
					</xsl:with-param>
					<xsl:with-param name="type">
						<xsl:value-of select="@type"/>
					</xsl:with-param>
					<xsl:with-param name="name">
						<xsl:value-of select="@name"/>
					</xsl:with-param>
					<xsl:with-param name="id">
						<xsl:value-of select="@name"/>
					</xsl:with-param>
					<xsl:with-param name="value">
						<xsl:value-of select="@value"/>
					</xsl:with-param>
					<xsl:with-param name="returnvalue">
						<xsl:value-of select="@returnvalue"/>
					</xsl:with-param>
					<xsl:with-param name="state">
						<xsl:value-of select="@state"/>
					</xsl:with-param>
					<xsl:with-param name="size">
						<xsl:value-of select="@size"/>
					</xsl:with-param>
					<xsl:with-param name="uparrscript">
						<xsl:value-of select="@uparrscript"/>
					</xsl:with-param>
					<xsl:with-param name="downarrscript">
						<xsl:value-of select="@downarrscript"/>
					</xsl:with-param>
					<xsl:with-param name="sep">
						<xsl:value-of select="@sep"/>
					</xsl:with-param>
					<xsl:with-param name="value1">
						<xsl:value-of select="@value1"/>
					</xsl:with-param>
					<xsl:with-param name="value2">
						<xsl:value-of select="@value2"/>
					</xsl:with-param>
					<xsl:with-param name="value3">
						<xsl:value-of select="@value3"/>
					</xsl:with-param>
					<xsl:with-param name="value4">
						<xsl:value-of select="@value4"/>
					</xsl:with-param>
					<xsl:with-param name="event">
						<xsl:value-of select="@event"/>
					</xsl:with-param>
					<xsl:with-param name="handler">
						<xsl:value-of select="@handler"/>
					</xsl:with-param>
					<xsl:with-param name="preserve_format">
						<xsl:if test="@name = 'Description'">yes</xsl:if>
					</xsl:with-param>
				</xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
		<xsl:value-of select="@unit"/>
									<xsl:variable name="novalue"><xsl:choose>
										<xsl:when test="@value">
											<xsl:choose>
												<xsl:when test="@value='' ">true</xsl:when>
												<xsl:otherwise>false</xsl:otherwise>
											</xsl:choose>
										</xsl:when>
										<xsl:otherwise>true</xsl:otherwise>
									</xsl:choose></xsl:variable>
									<xsl:if test="ValueList">
										<xsl:for-each select="ValueList/value">
											<xsl:value-of select="."/><xsl:if test="position() != last()"><br/></xsl:if>
										</xsl:for-each>
									</xsl:if>
	</xsl:template>
	<xsl:template name="datatype">
		<xsl:param name="display"/>
		<xsl:param name="type"/>
		<xsl:param name="name"/>
		<xsl:param name="id"/>
		<xsl:param name="value"/>
		<xsl:param name="value1"/>
		<xsl:param name="value2"/>
		<xsl:param name="value3"/>
		<xsl:param name="value4"/>
		<xsl:param name="returnvalue"/>
		<xsl:param name="state"/>
		<xsl:param name="size"/>
		<xsl:param name="uparrscript"/>
		<xsl:param name="downarrscript"/>
		<xsl:param name="sep"/>
		<xsl:param name="event"/>
		<xsl:param name="handler"/>
		<xsl:param name="preserve_format"/>
		<!--C91707 Ability to set selection box width-->
		<xsl:param name="width"/>
		<xsl:choose>
			<xsl:when test="$type='password'">
				<xsl:element name="input">
					<!-- C88676 fix smallfont font size -->
					<xsl:attribute name="class">data-area</xsl:attribute>
					<xsl:attribute name="type">password</xsl:attribute>
					<xsl:if test="@event">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:if>
					<xsl:for-each select="EventHandler">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:for-each>
					<xsl:attribute name="value"><xsl:value-of select="$value"/></xsl:attribute>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:choose>
						<xsl:when test="$size !=''">
							<xsl:attribute name="size"><xsl:value-of select="$size"/></xsl:attribute>
						</xsl:when>
						<xsl:otherwise>
							<xsl:attribute name="size">10</xsl:attribute>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:attribute name="maxlength"><xsl:value-of select="$size"/></xsl:attribute>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='textarea'">
				<xsl:element name="textarea">
					<xsl:if test="@state = '2'">
						<xsl:attribute name="disabled"/>
					</xsl:if>
					<xsl:if test="@event">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:if>
					<xsl:for-each select="EventHandler">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:for-each>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:choose>
						<xsl:when test="@cols !=''">
							<xsl:attribute name="cols"><xsl:value-of select="@cols"/></xsl:attribute>
						</xsl:when>
						<xsl:otherwise>
							<xsl:attribute name="cols">30</xsl:attribute>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:choose>
						<xsl:when test="@rows !=''">
							<xsl:attribute name="rows"><xsl:value-of select="@rows"/></xsl:attribute>
						</xsl:when>
						<xsl:otherwise>
							<xsl:attribute name="rows">1</xsl:attribute>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:value-of select="$value"/>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='editbox'">
				<xsl:element name="input">
					<!-- C88676 fix smallfont font size -->
					<xsl:attribute name="class">data-area</xsl:attribute>
					<xsl:if test="@event">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:if>
					<xsl:for-each select="EventHandler">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:for-each>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="$value"/></xsl:attribute>
					<xsl:if test="@maxlength"><xsl:attribute name="maxlength"><xsl:value-of select="@maxlength"/></xsl:attribute></xsl:if>
					<xsl:choose>
						<xsl:when test="$size !=''">
							<xsl:attribute name="size"><xsl:value-of select="$size"/></xsl:attribute>
						</xsl:when>
						<xsl:otherwise>
							<xsl:attribute name="size">10</xsl:attribute>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:if test="@state=2">
						<xsl:attribute name="disabled"/>
					</xsl:if>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='checkbox'">
				<xsl:element name="input">
					<!--C88676 fix smallfont font size -->
					<xsl:attribute name="class">data-area</xsl:attribute>
					<xsl:if test="@event">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:if>
					<xsl:for-each select="EventHandler">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:for-each>
					<xsl:attribute name="type">checkbox</xsl:attribute>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="$returnvalue"/></xsl:attribute>
					<xsl:if test="@state=1">
						<xsl:attribute name="checked"/>
					</xsl:if>
					<xsl:if test="@state=2">
						<xsl:attribute name="disabled"/>
					</xsl:if>
					<xsl:if test="@state=3">
						<xsl:attribute name="disabled"/>
						<xsl:attribute name="checked"/>
					</xsl:if>
					<xsl:value-of select="$value"/>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='radio'">
				<xsl:element name="input">
				<!-- 102437 UI:Disable Radio Button are not clear -->
				<xsl:attribute name="style"><xsl:value-of select="'background-color:transparent'"/></xsl:attribute>
					<!--88676 fix smallfont font size -->
					<xsl:attribute name="class">data-area</xsl:attribute>
					<xsl:if test="@event">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:if>
					<xsl:for-each select="EventHandler">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:for-each>
					<xsl:attribute name="type">radio</xsl:attribute>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="$returnvalue"/></xsl:attribute>
					<xsl:if test="@state=1">
						<xsl:attribute name="checked"/>
					</xsl:if>
					<xsl:if test="@state=2">
						<xsl:attribute name="disabled"/>
					</xsl:if>
					<xsl:if test="@state=3">
						<xsl:attribute name="disabled"/>
						<xsl:attribute name="checked"/>
					</xsl:if>
					<xsl:value-of select="$value"/>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='hidden'">
				<xsl:element name="input">
					<!--C88676 fix smallfont font size -->
					<xsl:attribute name="class">data-area</xsl:attribute>
					<xsl:attribute name="type">hidden</xsl:attribute>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="value"><xsl:value-of select="$returnvalue"/></xsl:attribute>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='select'">
				<xsl:element name="select">
					<!--C88676 fix smallfont font size -->
					<xsl:attribute name="class">data-area</xsl:attribute>
					<xsl:if test="@event">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:if>
					<xsl:for-each select="EventHandler">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:for-each>
					<!--C91707 Ability to set selection box width-->
					<xsl:attribute name="style"><xsl:value-of select="$width"/></xsl:attribute>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:for-each select="Choice">
						<xsl:element name="option">
							<xsl:if test="@default = 'true'">
								<xsl:attribute name="selected"/>
							</xsl:if>
							<xsl:attribute name="value"><xsl:value-of select="@returnvalue"/></xsl:attribute>
							<xsl:value-of select="@value"/>
						</xsl:element>
					</xsl:for-each>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='icon'">
				<xsl:element name="img">
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="src"><xsl:value-of select="$value"/></xsl:attribute>
					<xsl:attribute name="alt"><xsl:value-of select="@alt"/></xsl:attribute>
					<xsl:attribute name="title"><xsl:value-of select="@alt"/></xsl:attribute>
					<xsl:attribute name="border">0</xsl:attribute>
					<!-- C73437 - Added EventHandling capability to status icon -->
					<xsl:for-each select="EventHandler">
						<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
					</xsl:for-each>
				</xsl:element>
			</xsl:when>
			<xsl:when test="$type='status'">
				<xsl:call-template name="display-status">
					<xsl:with-param name="name" select="$name" />
					<xsl:with-param name="status" select="$value" />
				</xsl:call-template>
			</xsl:when>
			<xsl:when test="$type='status-text'">
				<xsl:call-template name="display-status-text">
					<xsl:with-param name="status" select="$value" />
				</xsl:call-template>
			</xsl:when>
			<xsl:when test="$type='button'">
				<xsl:call-template name="button">
					<xsl:with-param name="href">
						<xsl:choose>
							<xsl:when test="@href"><xsl:value-of select="@href"/></xsl:when>
						</xsl:choose>
					</xsl:with-param>
					<xsl:with-param name="formSubmit">true</xsl:with-param>
					<xsl:with-param name="display"><xsl:value-of select="@display" /></xsl:with-param>
				</xsl:call-template>
			</xsl:when>
			<xsl:when test="$type='spincontrol'">
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td style="width: 14px; height: 25px">
							<xsl:element name="input">
								<xsl:if test="@event">
									<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
								</xsl:if>
								<xsl:for-each select="EventHandler">
									<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
								</xsl:for-each>
								<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="$value"/></xsl:attribute>
								<xsl:attribute name="size"><xsl:value-of select="$size"/></xsl:attribute>
								<xsl:if test="@state=2">
									<xsl:attribute name="disabled"/>
								</xsl:if>
								<xsl:if test="@state=3">
									<xsl:attribute name="readonly"/>
								</xsl:if>
							</xsl:element>
						</td>
						<td style="height: 10px">
							<img src="" style="width: 1px; height: 1px"/>
						</td>
						<td>
							<table border="0" cellpadding="0" cellspacing="0">
								<tr>
									<td>
										<xsl:element name="a">
											<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
									
											<img src="./oma/images/ar1.gif" style="width: 16px; height: 11px" />
										</xsl:element>
									</td>
								</tr>
								<tr>
									<td>
										<xsl:element name="a">
											<!-- 108933 - Upper button highlighted when lower button clicked -->
											<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
											<img src="./oma/images/ar2.gif" style="width: 16px; height: 11px" />
										</xsl:element>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</xsl:when>
			<xsl:when test="$type='ipaddrbox'">
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td style="width: 14px; height: 25px">
							<xsl:element name="input">
								<xsl:attribute name="name"><xsl:value-of select="$name"/>1</xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/>1</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="$value1"/></xsl:attribute>
								<xsl:attribute name="size">4</xsl:attribute>
								<xsl:attribute name="maxlength">3</xsl:attribute>
								<xsl:if test="@state=2">
									<xsl:attribute name="disabled"/>
								</xsl:if>
								<xsl:if test="@autocursoroff != 'true'">
									<xsl:attribute name="onfocus">if (this.value.length==3) {mj=false;}else{mj=true;}</xsl:attribute>
									<xsl:attribute name="onkeypress">mj=true</xsl:attribute>
								</xsl:if>
							</xsl:element>
						</td>
						<td valign="bottom"><xsl:value-of select="$sep"/></td>
						<td style="width: 14px; height: 25px">
							<xsl:element name="input">
								<xsl:attribute name="name"><xsl:value-of select="$name"/>2</xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/>2</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="$value2"/></xsl:attribute>
								<xsl:attribute name="size">4</xsl:attribute>
								<xsl:attribute name="maxlength">3</xsl:attribute>
								<xsl:if test="@state=2">
									<xsl:attribute name="disabled"/>
								</xsl:if>
								<xsl:if test="@autocursoroff != 'true'">
									<xsl:attribute name="onfocus">if (this.value.length==3) {mj=false;}else{mj=true;}</xsl:attribute>
									<xsl:attribute name="onkeypress">mj=true</xsl:attribute>
								</xsl:if>
							</xsl:element>
						</td>
						<td valign="bottom"><xsl:value-of select="$sep"/></td>
						<td style="width: 14px; height: 25px">
							<xsl:element name="input">
								<xsl:attribute name="name"><xsl:value-of select="$name"/>3</xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/>3</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="$value3"/></xsl:attribute>
								<xsl:attribute name="size">4</xsl:attribute>
								<xsl:attribute name="maxlength">3</xsl:attribute>
								<xsl:if test="@state=2">
									<xsl:attribute name="disabled"/>
								</xsl:if>
								<xsl:if test="@autocursoroff != 'true'">
									<xsl:attribute name="onfocus">if (this.value.length==3) {mj=false;}else{mj=true;}</xsl:attribute>
									<xsl:attribute name="onkeypress">mj=true</xsl:attribute>
								</xsl:if>
							</xsl:element>
						</td>
						<td valign="bottom"><xsl:value-of select="$sep"/></td>
						<td style="width: 14px; height: 25px">
							<xsl:element name="input">
								<xsl:attribute name="name"><xsl:value-of select="$name"/>4</xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/>4</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="$value4"/></xsl:attribute>
								<xsl:attribute name="size">4</xsl:attribute>
								<xsl:attribute name="maxlength">3</xsl:attribute>
								<xsl:if test="@state=2">
									<xsl:attribute name="disabled"/>
								</xsl:if>
								<xsl:if test="@autocursoroff != 'true'">
									<xsl:attribute name="onfocus">if (this.value.length==3) {mj=false;}else{mj=true;}</xsl:attribute>
									<xsl:attribute name="onkeypress">mj=true</xsl:attribute>
								</xsl:if>
							</xsl:element>
						</td>
					</tr>
				</table>
			</xsl:when>
			<xsl:when test="$type='date'">
				<table border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td style="width: 14px; height: 25px">
							<xsl:element name="input">
								<xsl:attribute name="style">font-weight:bold</xsl:attribute>
								<xsl:attribute name="name"><xsl:value-of select="$name"/>Hid</xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/>Hid</xsl:attribute>
								
								<xsl:choose>
									<xsl:when test="@width">
										<xsl:attribute name="size"><xsl:value-of select="@width"/></xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="size">29</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:attribute name="disabled"/>
							</xsl:element>
							<xsl:element name="input">
								<xsl:attribute name="type">hidden</xsl:attribute>
								<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="$value"/></xsl:attribute>								
							</xsl:element>
						</td>
						<td>
							<img>
								<xsl:attribute name="name"><xsl:value-of select="$name"/>Img</xsl:attribute>
								<xsl:attribute name="id"><xsl:value-of select="$name"/>Img</xsl:attribute>
								<xsl:attribute name="src">./oma/images/calendar.gif</xsl:attribute>
								<xsl:attribute name="border">0</xsl:attribute>
							</img>
						</td>
					</tr>
				</table>
				<!-- 89828 Allow initialize of date value-->
			</xsl:when>
			<!-- input tag with type=file will display a text box with a "Browse..." button for file sytem exploring -->
			<xsl:when test="$type='file'">
				<xsl:element name="input">
					<xsl:attribute name="type">file</xsl:attribute>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
				</xsl:element>
			</xsl:when>
			<!--88595 OMSS Fix custom data type -->
               <xsl:when test="@type='custom'">
				<xsl:apply-templates/>
			</xsl:when>
			<xsl:when test="$type='link'">
					<xsl:attribute name="type"><xsl:value-of select="$type"/></xsl:attribute>
					<xsl:attribute name="name"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="id"><xsl:value-of select="$name"/></xsl:attribute>
					<xsl:attribute name="href">
						<xsl:choose>
							<xsl:when test="@href"><xsl:value-of select="@href"/></xsl:when>
							<xsl:otherwise><xsl:value-of select="$name"/></xsl:otherwise>
						</xsl:choose>
					</xsl:attribute>
					<xsl:value-of select="@value"/>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:choose>
					<xsl:when test="$preserve_format = 'yes'">
						<pre class="data-area-information">
							<xsl:choose>
								<xsl:when test="@value">
									<xsl:choose>
										<xsl:when test="@value=''">
											<xsl:choose>
												<xsl:when test="ValueList"></xsl:when>
												<xsl:otherwise><img src='./oma/images/blank.gif'/></xsl:otherwise>
											</xsl:choose>
										</xsl:when>
										<xsl:otherwise><xsl:value-of select="@value"/></xsl:otherwise>
									</xsl:choose>
								</xsl:when>
								<xsl:otherwise>
									<xsl:choose>
										<xsl:when test="ValueList"></xsl:when>
										<xsl:otherwise><img src='./oma/images/blank.gif'/></xsl:otherwise>
									</xsl:choose>
								</xsl:otherwise>
							</xsl:choose>
						</pre>
					</xsl:when>
					<xsl:otherwise>
						<xsl:choose>
							<xsl:when test="@value">
								<xsl:choose>
									<xsl:when test="@value=''">
										<xsl:choose>
											<xsl:when test="ValueList"></xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
												<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
												<img src='./oma/images/blank.gif'/>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="id"><xsl:value-of select="@name"/></xsl:attribute>
										<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
										<xsl:value-of select="@value"/>
									</xsl:otherwise>
								</xsl:choose>
							</xsl:when>
							<xsl:otherwise>
								<xsl:choose>
									<xsl:when test="ValueList"></xsl:when>
									<xsl:otherwise><img src='./oma/images/blank.gif'/></xsl:otherwise>
								</xsl:choose>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="sep">
		<xsl:param name="colspan"/>
		<td class="data-area-separator" style="height: 1px">
			<img src="" style="width: 1px; height: 1px"/>
		</td>
		<xsl:if test="$colspan > 0">
			<xsl:call-template name="sep">
				<xsl:with-param name="colspan">
					<xsl:value-of select="($colspan)-1"/>
				</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
	<xsl:template name="button">
		<xsl:param name="href" />
		<xsl:param name="display" />
		<xsl:param name="onclick" />
		<xsl:param name="formSubmit" />
		<xsl:param name="id" />
		<table border="0" cellpadding="0" cellspacing="0">
			<tr>
				<xsl:call-template name="button_details">
					<xsl:with-param name="href"><xsl:value-of select="$href" /></xsl:with-param>
					<xsl:with-param name="display"><xsl:value-of select="$display" /></xsl:with-param>
					<xsl:with-param name="onclick"><xsl:value-of select="$onclick" /></xsl:with-param>
					<xsl:with-param name="formSubmit"><xsl:value-of select="$formSubmit" /></xsl:with-param>
					<xsl:with-param name="id"><xsl:value-of select="$id" /></xsl:with-param>
				</xsl:call-template>
			</tr>
		</table>
	</xsl:template>
	<xsl:template name="button_details">
		<xsl:param name="href" />
		<xsl:param name="display" />
		<xsl:param name="onclick" />
		<xsl:param name="formSubmit" />
		<xsl:param name="id" />
		<center>
<!--		<td align="right" valign="middle" ><img style="width: 14px; height: 17px" >
				<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/lbutton.gif</xsl:attribute></img></td>-->
				
		<td align="center" valign="middle">
			<a class="custom-button">
						<xsl:if test="$href != ''">
						<xsl:attribute name="href"><xsl:value-of select="$href" /></xsl:attribute>
						</xsl:if>[<xsl:value-of select="$display" />]</a>
		</td>
<!--		<td  align="left" valign="middle"><img style="width: 14px; height: 17px">
				<xsl:attribute name="src">./oma/<xsl:if test="/OMA/@skin != ''">skins/<xsl:value-of select="/OMA/@skin"/>/<xsl:if test="/OMA/@scheme != ''">schemes/<xsl:value-of select="/OMA/@scheme"/>/</xsl:if></xsl:if>images/rbutton.gif</xsl:attribute></img>
		</td>
-->		
		</center>
	</xsl:template>

	<!--<xsl:template name="replace-substring">
		<xsl:param name="text" />
		<xsl:param name="from" />
		<xsl:param name="to" />
		<xsl:call-template name="_replace-substring">
			<xsl:with-param name="text"><xsl:value-of select="$text" /></xsl:with-param>
			<xsl:with-param name="from" select="$from" />
			<xsl:with-param name="to" select="$to" />
		</xsl:call-template>
	</xsl:template>-->

	<xsl:template name="replace-substring">
		<xsl:param name="text" />
		<xsl:param name="from"/>
		<xsl:param name="to"/>
		<xsl:variable name="backslash">
			<xsl:call-template name="_replace-substring">
				<xsl:with-param name="text"><xsl:value-of select="$text" /></xsl:with-param>
				<xsl:with-param name="from">\</xsl:with-param>
				<xsl:with-param name="to">\\</xsl:with-param>
			</xsl:call-template>
		</xsl:variable>
		<xsl:variable name="singlequote">
			<xsl:call-template name="_replace-substring">
				<xsl:with-param name="text"><xsl:value-of select="$backslash" /></xsl:with-param>
				<xsl:with-param name="from">'</xsl:with-param>
				<xsl:with-param name="to">\'</xsl:with-param>
			</xsl:call-template>
		</xsl:variable>
		<xsl:variable name="doublequote">
			<xsl:call-template name="_replace-substring">
				<xsl:with-param name="text"><xsl:value-of select="$singlequote" /></xsl:with-param>
				<xsl:with-param name="from">"</xsl:with-param>
				<xsl:with-param name="to">\"</xsl:with-param>
			</xsl:call-template>
		</xsl:variable>
		<xsl:value-of select="$doublequote"/>
	</xsl:template>

	<xsl:template name="_replace-substring">
		<xsl:param name="text" />
		<xsl:param name="from" />
		<xsl:param name="to" />
		<xsl:choose>
			<xsl:when test="contains($text, $from)">
				<xsl:value-of select="substring-before ($text, $from)" />
				<xsl:value-of select="$to" />
				<xsl:call-template name="_replace-substring">
					<xsl:with-param name="text" select="substring-after($text, $from)" />
					<xsl:with-param name="from" select="$from" />
					<xsl:with-param name="to" select="$to" />
				</xsl:call-template>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$text" />
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

	<xsl:template name="display-status">
		<xsl:param name="name" />
		<xsl:param name="status" />

		<xsl:element name="img">
			<xsl:attribute name="name"><xsl:value-of select="$name" /></xsl:attribute>
			<xsl:attribute name="src">
				<xsl:choose>
					<xsl:when test="$status='0'">./oma/images/blank.gif</xsl:when>
					<xsl:when test="$status='1'">./oma/images/critical.gif</xsl:when>
					<xsl:when test="$status='2'">./oma/images/ok.gif</xsl:when>
					<xsl:when test="$status='3'">./oma/images/non-critical.gif</xsl:when>
					<xsl:when test="$status='4'">./oma/images/critical.gif</xsl:when>
					<xsl:when test="$status='5'">./oma/images/non-recoverable.gif</xsl:when>
					<xsl:when test="$status='6'">./oma/images/abort.gif</xsl:when>
					<xsl:when test="$status='7'">./oma/images/progress.gif</xsl:when>
					<xsl:when test="$status='8'">./oma/images/suspend.gif</xsl:when>
					<xsl:when test="$status='9'">./oma/images/resume.gif</xsl:when>
					<xsl:when test="$status='10'">./oma/images/pending.gif</xsl:when>
					<xsl:when test="$status='11'">./oma/images/information.gif</xsl:when>
				</xsl:choose>
			</xsl:attribute>
			<xsl:attribute name="border">0</xsl:attribute>
			<xsl:attribute name="align">absmiddle</xsl:attribute>
			<xsl:attribute name="alt"><xsl:value-of select="$strStatus2"/><xsl:call-template name="display-status-text"><xsl:with-param name="status" select="$status" /></xsl:call-template></xsl:attribute>
			<xsl:attribute name="title"><xsl:value-of select="$strStatus3"/><xsl:call-template name="display-status-text"><xsl:with-param name="status" select="$status" /></xsl:call-template></xsl:attribute>
		<!-- C73437 - Added EventHandling capability to status icon -->
		<xsl:for-each select="EventHandler">
			<xsl:attribute name="{@event}"><xsl:value-of select="@handler"/></xsl:attribute>
		</xsl:for-each>
		</xsl:element>
	</xsl:template>

	<xsl:template name="display-status-text">
		<xsl:param name="status" />
			<xsl:choose>
				<xsl:when test="$status='0'"><xsl:value-of select="$strUnknown"/></xsl:when>
				<xsl:when test="$status='1'"><xsl:value-of select="$strUnknown1"/></xsl:when>
				<xsl:when test="$status='2'"><xsl:value-of select="$strOK"/></xsl:when>
				<xsl:when test="$status='3'"><xsl:value-of select="$strNonCritical"/></xsl:when>
				<xsl:when test="$status='4'"><xsl:value-of select="$strCritical"/></xsl:when>
				<xsl:when test="$status='5'"><xsl:value-of select="$strNonRecoverable"/></xsl:when>
				<xsl:when test="$status='6'"><xsl:value-of select="$strAborted"/></xsl:when>
				<xsl:when test="$status='7'"><xsl:value-of select="$strProgress"/></xsl:when>
				<xsl:when test="$status='8'"><xsl:value-of select="$strSuspended"/></xsl:when>
				<xsl:when test="$status='9'"><xsl:value-of select="$strResume"/></xsl:when>
				<xsl:when test="$status='10'"><xsl:value-of select="$strPending"/></xsl:when>
			</xsl:choose>
	</xsl:template>

	<!--
		This template re-writes the URL to add the menu selection data; this is needed to support the browser's back button
		Keep in one line!!!
	 -->

	<!-- This template is commented because.... Identity transformation is not possible in it's presence.
	<xsl:template match="*"/>-->
</xsl:stylesheet>
