<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="xml" />
<xsl:strip-space elements="*"/>
<xsl:template match="/osda">
<OMA skin="modern">
	<DataArea>
			<PageTitle>
				<xsl:attribute name="display"><!--XLATESTART-->OS Summary<!--XLATESTOP--></xsl:attribute>
			</PageTitle>

	<TableData columnspacing="true" >
	<Header>
		<Data>
			<xsl:attribute name="value"><!--XLATESTART-->Item<!--XLATESTOP--></xsl:attribute>
		</Data>
		<Data>
			<xsl:attribute name="value"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:attribute>
		</Data>
	</Header>
				<xsl:apply-templates select="SYSTEMSUMMARY"/>
	</TableData>	
	</DataArea>
</OMA>
</xsl:template>

<xsl:template match="SYSTEMSUMMARY">
		<Row>
		<Data>
			<xsl:attribute name="value"><xsl:value-of select="//OSNAME/@displayname" /></xsl:attribute>
		</Data>
		<Data>
			<xsl:attribute name="value"><xsl:value-of select="//OSNAME" /></xsl:attribute>
		</Data>
		</Row>
		<Row>
		<Data>
			<xsl:attribute name="value"><xsl:value-of select="//Version/@displayname" /></xsl:attribute>
		</Data>
		<Data>
			<xsl:attribute name="value"><xsl:value-of select="//Version" /></xsl:attribute>
		</Data>
		</Row>
        <Row>
            <Data>
                <xsl:attribute name="value">
                    <xsl:value-of select="//InstallDate/@displayname" />
                </xsl:attribute>
            </Data>
            <Data>
                <xsl:attribute name="value">
                    <xsl:value-of select="//InstallDate" />
                </xsl:attribute>
            </Data>
        </Row>
		<Row>
		<Data>
			<xsl:attribute name="value"><xsl:value-of select="//System_Name/@displayname" /></xsl:attribute>
		</Data>
		<Data>
			<xsl:attribute name="value"><xsl:value-of select="//System_Name" /></xsl:attribute>
		</Data>
		</Row>

</xsl:template>

<xsl:template match="SMStatus" />

</xsl:stylesheet>
